# tmdb_client
A client for TMDB's API auto-generated by Openapi Generator https://github.com/openapitools/openapi-generator.

This Python package is automatically generated by the [OpenAPI Generator](https://openapi-generator.tech) project:

- API version: 3
- Package version: 0.0.1
- Generator version: 7.5.0-SNAPSHOT
- Build package: org.openapitools.codegen.languages.PythonClientCodegen

## Requirements.

Python 3.7+

## Installation & Usage
### pip install

If the python package is hosted on a repository, you can install directly using:

```sh
pip install git+https://github.com/GIT_USER_ID/GIT_REPO_ID.git
```
(you may need to run `pip` with root permission: `sudo pip install git+https://github.com/GIT_USER_ID/GIT_REPO_ID.git`)

Then import the package:
```python
import tmdb_client
```

### Setuptools

Install via [Setuptools](http://pypi.python.org/pypi/setuptools).

```sh
python setup.py install --user
```
(or `sudo python setup.py install` to install the package for all users)

Then import the package:
```python
import tmdb_client
```

### Tests

Execute `pytest` to run the tests.

## Getting Started

Please follow the [installation procedure](#installation--usage) and then run the following:

```python

import tmdb_client
from tmdb_client.rest import ApiException
from pprint import pprint

# Defining the host is optional and defaults to https://api.themoviedb.org
# See configuration.py for a list of all supported configuration parameters.
configuration = tmdb_client.Configuration(
    host = "https://api.themoviedb.org"
)

# The client must configure the authentication and authorization parameters
# in accordance with the API server security policy.
# Examples for each auth method are provided below, use the example that
# satisfies your auth use case.

# Configure API key authorization: sec0
configuration.api_key['sec0'] = os.environ["API_KEY"]

# Uncomment below to setup prefix (e.g. Bearer) for API key, if needed
# configuration.api_key_prefix['sec0'] = 'Bearer'


# Enter a context with an instance of the API client
with tmdb_client.ApiClient(configuration) as api_client:
    # Create an instance of the API class
    api_instance = tmdb_client.DefaultApi(api_client)
    account_id = 56 # int | 
    session_id = 'session_id_example' # str |  (optional)
    movie_add_rating_request = {"media_type":"movie","media_id":550,"favorite":true} # MovieAddRatingRequest |  (optional)

    try:
        # Add Favorite
        api_response = api_instance.account_add_favorite(account_id, session_id=session_id, movie_add_rating_request=movie_add_rating_request)
        print("The response of DefaultApi->account_add_favorite:\n")
        pprint(api_response)
    except ApiException as e:
        print("Exception when calling DefaultApi->account_add_favorite: %s\n" % e)

```

## Documentation for API Endpoints

All URIs are relative to *https://api.themoviedb.org*

Class | Method | HTTP request | Description
------------ | ------------- | ------------- | -------------
*DefaultApi* | [**account_add_favorite**](docs/DefaultApi.md#account_add_favorite) | **POST** /3/account/{account_id}/favorite | Add Favorite
*DefaultApi* | [**account_add_to_watchlist**](docs/DefaultApi.md#account_add_to_watchlist) | **POST** /3/account/{account_id}/watchlist | Add To Watchlist
*DefaultApi* | [**account_details**](docs/DefaultApi.md#account_details) | **GET** /3/account/{account_id} | Details
*DefaultApi* | [**account_favorite_tv**](docs/DefaultApi.md#account_favorite_tv) | **GET** /3/account/{account_id}/favorite/tv | Favorite TV
*DefaultApi* | [**account_get_favorites**](docs/DefaultApi.md#account_get_favorites) | **GET** /3/account/{account_id}/favorite/movies | Favorite Movies
*DefaultApi* | [**account_lists**](docs/DefaultApi.md#account_lists) | **GET** /3/account/{account_id}/lists | Lists
*DefaultApi* | [**account_rated_movies**](docs/DefaultApi.md#account_rated_movies) | **GET** /3/account/{account_id}/rated/movies | Rated Movies
*DefaultApi* | [**account_rated_tv**](docs/DefaultApi.md#account_rated_tv) | **GET** /3/account/{account_id}/rated/tv | Rated TV
*DefaultApi* | [**account_rated_tv_episodes**](docs/DefaultApi.md#account_rated_tv_episodes) | **GET** /3/account/{account_id}/rated/tv/episodes | Rated TV Episodes
*DefaultApi* | [**account_watchlist_movies**](docs/DefaultApi.md#account_watchlist_movies) | **GET** /3/account/{account_id}/watchlist/movies | Watchlist Movies
*DefaultApi* | [**account_watchlist_tv**](docs/DefaultApi.md#account_watchlist_tv) | **GET** /3/account/{account_id}/watchlist/tv | Watchlist TV
*DefaultApi* | [**alternative_names_copy**](docs/DefaultApi.md#alternative_names_copy) | **GET** /3/network/{network_id}/images | Images
*DefaultApi* | [**authentication_create_guest_session**](docs/DefaultApi.md#authentication_create_guest_session) | **GET** /3/authentication/guest_session/new | Create Guest Session
*DefaultApi* | [**authentication_create_request_token**](docs/DefaultApi.md#authentication_create_request_token) | **GET** /3/authentication/token/new | Create Request Token
*DefaultApi* | [**authentication_create_session**](docs/DefaultApi.md#authentication_create_session) | **POST** /3/authentication/session/new | Create Session
*DefaultApi* | [**authentication_create_session_from_login**](docs/DefaultApi.md#authentication_create_session_from_login) | **POST** /3/authentication/token/validate_with_login | Create Session (with login)
*DefaultApi* | [**authentication_create_session_from_v4_token**](docs/DefaultApi.md#authentication_create_session_from_v4_token) | **POST** /3/authentication/session/convert/4 | Create Session (from v4 token)
*DefaultApi* | [**authentication_delete_session**](docs/DefaultApi.md#authentication_delete_session) | **DELETE** /3/authentication/session | Delete Session
*DefaultApi* | [**authentication_validate_key**](docs/DefaultApi.md#authentication_validate_key) | **GET** /3/authentication | Validate Key
*DefaultApi* | [**certification_movie_list**](docs/DefaultApi.md#certification_movie_list) | **GET** /3/certification/movie/list | Movie Certifications
*DefaultApi* | [**certifications_tv_list**](docs/DefaultApi.md#certifications_tv_list) | **GET** /3/certification/tv/list | TV Certifications
*DefaultApi* | [**changes_movie_list**](docs/DefaultApi.md#changes_movie_list) | **GET** /3/movie/changes | Movie List
*DefaultApi* | [**changes_people_list**](docs/DefaultApi.md#changes_people_list) | **GET** /3/person/changes | People List
*DefaultApi* | [**changes_tv_list**](docs/DefaultApi.md#changes_tv_list) | **GET** /3/tv/changes | TV List
*DefaultApi* | [**collection_details**](docs/DefaultApi.md#collection_details) | **GET** /3/collection/{collection_id} | Details
*DefaultApi* | [**collection_images**](docs/DefaultApi.md#collection_images) | **GET** /3/collection/{collection_id}/images | Images
*DefaultApi* | [**collection_translations**](docs/DefaultApi.md#collection_translations) | **GET** /3/collection/{collection_id}/translations | Translations
*DefaultApi* | [**company_alternative_names**](docs/DefaultApi.md#company_alternative_names) | **GET** /3/company/{company_id}/alternative_names | Alternative Names
*DefaultApi* | [**company_details**](docs/DefaultApi.md#company_details) | **GET** /3/company/{company_id} | Details
*DefaultApi* | [**company_images**](docs/DefaultApi.md#company_images) | **GET** /3/company/{company_id}/images | Images
*DefaultApi* | [**configuration_countries**](docs/DefaultApi.md#configuration_countries) | **GET** /3/configuration/countries | Countries
*DefaultApi* | [**configuration_details**](docs/DefaultApi.md#configuration_details) | **GET** /3/configuration | Details
*DefaultApi* | [**configuration_jobs**](docs/DefaultApi.md#configuration_jobs) | **GET** /3/configuration/jobs | Jobs
*DefaultApi* | [**configuration_languages**](docs/DefaultApi.md#configuration_languages) | **GET** /3/configuration/languages | Languages
*DefaultApi* | [**configuration_primary_translations**](docs/DefaultApi.md#configuration_primary_translations) | **GET** /3/configuration/primary_translations | Primary Translations
*DefaultApi* | [**configuration_timezones**](docs/DefaultApi.md#configuration_timezones) | **GET** /3/configuration/timezones | Timezones
*DefaultApi* | [**credit_details**](docs/DefaultApi.md#credit_details) | **GET** /3/credit/{credit_id} | Details
*DefaultApi* | [**details_copy**](docs/DefaultApi.md#details_copy) | **GET** /3/network/{network_id}/alternative_names | Alternative Names
*DefaultApi* | [**discover_movie**](docs/DefaultApi.md#discover_movie) | **GET** /3/discover/movie | Movie
*DefaultApi* | [**discover_tv**](docs/DefaultApi.md#discover_tv) | **GET** /3/discover/tv | TV
*DefaultApi* | [**find_by_id**](docs/DefaultApi.md#find_by_id) | **GET** /3/find/{external_id} | Find By ID
*DefaultApi* | [**genre_movie_list**](docs/DefaultApi.md#genre_movie_list) | **GET** /3/genre/movie/list | Movie List
*DefaultApi* | [**genre_tv_list**](docs/DefaultApi.md#genre_tv_list) | **GET** /3/genre/tv/list | TV List
*DefaultApi* | [**guest_session_rated_movies**](docs/DefaultApi.md#guest_session_rated_movies) | **GET** /3/guest_session/{guest_session_id}/rated/movies | Rated Movies
*DefaultApi* | [**guest_session_rated_tv**](docs/DefaultApi.md#guest_session_rated_tv) | **GET** /3/guest_session/{guest_session_id}/rated/tv | Rated TV
*DefaultApi* | [**guest_session_rated_tv_episodes**](docs/DefaultApi.md#guest_session_rated_tv_episodes) | **GET** /3/guest_session/{guest_session_id}/rated/tv/episodes | Rated TV Episodes
*DefaultApi* | [**keyword_details**](docs/DefaultApi.md#keyword_details) | **GET** /3/keyword/{keyword_id} | Details
*DefaultApi* | [**keyword_movies**](docs/DefaultApi.md#keyword_movies) | **GET** /3/keyword/{keyword_id}/movies | Movies
*DefaultApi* | [**list_add_movie**](docs/DefaultApi.md#list_add_movie) | **POST** /3/list/{list_id}/add_item | Add Movie
*DefaultApi* | [**list_check_item_status**](docs/DefaultApi.md#list_check_item_status) | **GET** /3/list/{list_id}/item_status | Check Item Status
*DefaultApi* | [**list_clear**](docs/DefaultApi.md#list_clear) | **POST** /3/list/{list_id}/clear | Clear
*DefaultApi* | [**list_create**](docs/DefaultApi.md#list_create) | **POST** /3/list | Create
*DefaultApi* | [**list_delete**](docs/DefaultApi.md#list_delete) | **DELETE** /3/list/{list_id} | Delete
*DefaultApi* | [**list_details**](docs/DefaultApi.md#list_details) | **GET** /3/list/{list_id} | Details
*DefaultApi* | [**list_remove_movie**](docs/DefaultApi.md#list_remove_movie) | **POST** /3/list/{list_id}/remove_item | Remove Movie
*DefaultApi* | [**lists_copy**](docs/DefaultApi.md#lists_copy) | **GET** /3/tv/{series_id}/lists | Lists
*DefaultApi* | [**movie_account_states**](docs/DefaultApi.md#movie_account_states) | **GET** /3/movie/{movie_id}/account_states | Account States
*DefaultApi* | [**movie_add_rating**](docs/DefaultApi.md#movie_add_rating) | **POST** /3/movie/{movie_id}/rating | Add Rating
*DefaultApi* | [**movie_alternative_titles**](docs/DefaultApi.md#movie_alternative_titles) | **GET** /3/movie/{movie_id}/alternative_titles | Alternative Titles
*DefaultApi* | [**movie_changes**](docs/DefaultApi.md#movie_changes) | **GET** /3/movie/{movie_id}/changes | Changes
*DefaultApi* | [**movie_credits**](docs/DefaultApi.md#movie_credits) | **GET** /3/movie/{movie_id}/credits | Credits
*DefaultApi* | [**movie_delete_rating**](docs/DefaultApi.md#movie_delete_rating) | **DELETE** /3/movie/{movie_id}/rating | Delete Rating
*DefaultApi* | [**movie_details**](docs/DefaultApi.md#movie_details) | **GET** /3/movie/{movie_id} | Details
*DefaultApi* | [**movie_external_ids**](docs/DefaultApi.md#movie_external_ids) | **GET** /3/movie/{movie_id}/external_ids | External IDs
*DefaultApi* | [**movie_images**](docs/DefaultApi.md#movie_images) | **GET** /3/movie/{movie_id}/images | Images
*DefaultApi* | [**movie_keywords**](docs/DefaultApi.md#movie_keywords) | **GET** /3/movie/{movie_id}/keywords | Keywords
*DefaultApi* | [**movie_latest_id**](docs/DefaultApi.md#movie_latest_id) | **GET** /3/movie/latest | Latest
*DefaultApi* | [**movie_lists**](docs/DefaultApi.md#movie_lists) | **GET** /3/movie/{movie_id}/lists | Lists
*DefaultApi* | [**movie_now_playing_list**](docs/DefaultApi.md#movie_now_playing_list) | **GET** /3/movie/now_playing | Now Playing
*DefaultApi* | [**movie_popular_list**](docs/DefaultApi.md#movie_popular_list) | **GET** /3/movie/popular | Popular
*DefaultApi* | [**movie_recommendations**](docs/DefaultApi.md#movie_recommendations) | **GET** /3/movie/{movie_id}/recommendations | Recommendations
*DefaultApi* | [**movie_release_dates**](docs/DefaultApi.md#movie_release_dates) | **GET** /3/movie/{movie_id}/release_dates | Release Dates
*DefaultApi* | [**movie_reviews**](docs/DefaultApi.md#movie_reviews) | **GET** /3/movie/{movie_id}/reviews | Reviews
*DefaultApi* | [**movie_similar**](docs/DefaultApi.md#movie_similar) | **GET** /3/movie/{movie_id}/similar | Similar
*DefaultApi* | [**movie_top_rated_list**](docs/DefaultApi.md#movie_top_rated_list) | **GET** /3/movie/top_rated | Top Rated
*DefaultApi* | [**movie_translations**](docs/DefaultApi.md#movie_translations) | **GET** /3/movie/{movie_id}/translations | Translations
*DefaultApi* | [**movie_upcoming_list**](docs/DefaultApi.md#movie_upcoming_list) | **GET** /3/movie/upcoming | Upcoming
*DefaultApi* | [**movie_videos**](docs/DefaultApi.md#movie_videos) | **GET** /3/movie/{movie_id}/videos | Videos
*DefaultApi* | [**movie_watch_providers**](docs/DefaultApi.md#movie_watch_providers) | **GET** /3/movie/{movie_id}/watch/providers | Watch Providers
*DefaultApi* | [**network_details**](docs/DefaultApi.md#network_details) | **GET** /3/network/{network_id} | Details
*DefaultApi* | [**person_changes**](docs/DefaultApi.md#person_changes) | **GET** /3/person/{person_id}/changes | Changes
*DefaultApi* | [**person_combined_credits**](docs/DefaultApi.md#person_combined_credits) | **GET** /3/person/{person_id}/combined_credits | Combined Credits
*DefaultApi* | [**person_details**](docs/DefaultApi.md#person_details) | **GET** /3/person/{person_id} | Details
*DefaultApi* | [**person_external_ids**](docs/DefaultApi.md#person_external_ids) | **GET** /3/person/{person_id}/external_ids | External IDs
*DefaultApi* | [**person_images**](docs/DefaultApi.md#person_images) | **GET** /3/person/{person_id}/images | Images
*DefaultApi* | [**person_latest_id**](docs/DefaultApi.md#person_latest_id) | **GET** /3/person/latest | Latest
*DefaultApi* | [**person_movie_credits**](docs/DefaultApi.md#person_movie_credits) | **GET** /3/person/{person_id}/movie_credits | Movie Credits
*DefaultApi* | [**person_popular_list**](docs/DefaultApi.md#person_popular_list) | **GET** /3/person/popular | Popular
*DefaultApi* | [**person_tagged_images**](docs/DefaultApi.md#person_tagged_images) | **GET** /3/person/{person_id}/tagged_images | Tagged Images
*DefaultApi* | [**person_tv_credits**](docs/DefaultApi.md#person_tv_credits) | **GET** /3/person/{person_id}/tv_credits | TV Credits
*DefaultApi* | [**review_details**](docs/DefaultApi.md#review_details) | **GET** /3/review/{review_id} | Details
*DefaultApi* | [**search_collection**](docs/DefaultApi.md#search_collection) | **GET** /3/search/collection | Collection
*DefaultApi* | [**search_company**](docs/DefaultApi.md#search_company) | **GET** /3/search/company | Company
*DefaultApi* | [**search_keyword**](docs/DefaultApi.md#search_keyword) | **GET** /3/search/keyword | Keyword
*DefaultApi* | [**search_movie**](docs/DefaultApi.md#search_movie) | **GET** /3/search/movie | Movie
*DefaultApi* | [**search_multi**](docs/DefaultApi.md#search_multi) | **GET** /3/search/multi | Multi
*DefaultApi* | [**search_person**](docs/DefaultApi.md#search_person) | **GET** /3/search/person | Person
*DefaultApi* | [**search_tv**](docs/DefaultApi.md#search_tv) | **GET** /3/search/tv | TV
*DefaultApi* | [**translations**](docs/DefaultApi.md#translations) | **GET** /3/person/{person_id}/translations | Translations
*DefaultApi* | [**trending_all**](docs/DefaultApi.md#trending_all) | **GET** /3/trending/all/{time_window} | All
*DefaultApi* | [**trending_movies**](docs/DefaultApi.md#trending_movies) | **GET** /3/trending/movie/{time_window} | Movies
*DefaultApi* | [**trending_people**](docs/DefaultApi.md#trending_people) | **GET** /3/trending/person/{time_window} | People
*DefaultApi* | [**trending_tv**](docs/DefaultApi.md#trending_tv) | **GET** /3/trending/tv/{time_window} | TV
*DefaultApi* | [**tv_episode_account_states**](docs/DefaultApi.md#tv_episode_account_states) | **GET** /3/tv/{series_id}/season/{season_number}/episode/{episode_number}/account_states | Account States
*DefaultApi* | [**tv_episode_add_rating**](docs/DefaultApi.md#tv_episode_add_rating) | **POST** /3/tv/{series_id}/season/{season_number}/episode/{episode_number}/rating | Add Rating
*DefaultApi* | [**tv_episode_changes_by_id**](docs/DefaultApi.md#tv_episode_changes_by_id) | **GET** /3/tv/episode/{episode_id}/changes | Changes
*DefaultApi* | [**tv_episode_credits**](docs/DefaultApi.md#tv_episode_credits) | **GET** /3/tv/{series_id}/season/{season_number}/episode/{episode_number}/credits | Credits
*DefaultApi* | [**tv_episode_delete_rating**](docs/DefaultApi.md#tv_episode_delete_rating) | **DELETE** /3/tv/{series_id}/season/{season_number}/episode/{episode_number}/rating | Delete Rating
*DefaultApi* | [**tv_episode_details**](docs/DefaultApi.md#tv_episode_details) | **GET** /3/tv/{series_id}/season/{season_number}/episode/{episode_number} | Details
*DefaultApi* | [**tv_episode_external_ids**](docs/DefaultApi.md#tv_episode_external_ids) | **GET** /3/tv/{series_id}/season/{season_number}/episode/{episode_number}/external_ids | External IDs
*DefaultApi* | [**tv_episode_group_details**](docs/DefaultApi.md#tv_episode_group_details) | **GET** /3/tv/episode_group/{tv_episode_group_id} | Details
*DefaultApi* | [**tv_episode_images**](docs/DefaultApi.md#tv_episode_images) | **GET** /3/tv/{series_id}/season/{season_number}/episode/{episode_number}/images | Images
*DefaultApi* | [**tv_episode_translations**](docs/DefaultApi.md#tv_episode_translations) | **GET** /3/tv/{series_id}/season/{season_number}/episode/{episode_number}/translations | Translations
*DefaultApi* | [**tv_episode_videos**](docs/DefaultApi.md#tv_episode_videos) | **GET** /3/tv/{series_id}/season/{season_number}/episode/{episode_number}/videos | Videos
*DefaultApi* | [**tv_season_account_states**](docs/DefaultApi.md#tv_season_account_states) | **GET** /3/tv/{series_id}/season/{season_number}/account_states | Account States
*DefaultApi* | [**tv_season_aggregate_credits**](docs/DefaultApi.md#tv_season_aggregate_credits) | **GET** /3/tv/{series_id}/season/{season_number}/aggregate_credits | Aggregate Credits
*DefaultApi* | [**tv_season_changes_by_id**](docs/DefaultApi.md#tv_season_changes_by_id) | **GET** /3/tv/season/{season_id}/changes | Changes
*DefaultApi* | [**tv_season_credits**](docs/DefaultApi.md#tv_season_credits) | **GET** /3/tv/{series_id}/season/{season_number}/credits | Credits
*DefaultApi* | [**tv_season_details**](docs/DefaultApi.md#tv_season_details) | **GET** /3/tv/{series_id}/season/{season_number} | Details
*DefaultApi* | [**tv_season_external_ids**](docs/DefaultApi.md#tv_season_external_ids) | **GET** /3/tv/{series_id}/season/{season_number}/external_ids | External IDs
*DefaultApi* | [**tv_season_images**](docs/DefaultApi.md#tv_season_images) | **GET** /3/tv/{series_id}/season/{season_number}/images | Images
*DefaultApi* | [**tv_season_translations**](docs/DefaultApi.md#tv_season_translations) | **GET** /3/tv/{series_id}/season/{season_number}/translations | Translations
*DefaultApi* | [**tv_season_videos**](docs/DefaultApi.md#tv_season_videos) | **GET** /3/tv/{series_id}/season/{season_number}/videos | Videos
*DefaultApi* | [**tv_season_watch_providers**](docs/DefaultApi.md#tv_season_watch_providers) | **GET** /3/tv/{series_id}/season/{season_number}/watch/providers | Watch Providers
*DefaultApi* | [**tv_series_account_states**](docs/DefaultApi.md#tv_series_account_states) | **GET** /3/tv/{series_id}/account_states | Account States
*DefaultApi* | [**tv_series_add_rating**](docs/DefaultApi.md#tv_series_add_rating) | **POST** /3/tv/{series_id}/rating | Add Rating
*DefaultApi* | [**tv_series_aggregate_credits**](docs/DefaultApi.md#tv_series_aggregate_credits) | **GET** /3/tv/{series_id}/aggregate_credits | Aggregate Credits
*DefaultApi* | [**tv_series_airing_today_list**](docs/DefaultApi.md#tv_series_airing_today_list) | **GET** /3/tv/airing_today | Airing Today
*DefaultApi* | [**tv_series_alternative_titles**](docs/DefaultApi.md#tv_series_alternative_titles) | **GET** /3/tv/{series_id}/alternative_titles | Alternative Titles
*DefaultApi* | [**tv_series_changes**](docs/DefaultApi.md#tv_series_changes) | **GET** /3/tv/{series_id}/changes | Changes
*DefaultApi* | [**tv_series_content_ratings**](docs/DefaultApi.md#tv_series_content_ratings) | **GET** /3/tv/{series_id}/content_ratings | Content Ratings
*DefaultApi* | [**tv_series_credits**](docs/DefaultApi.md#tv_series_credits) | **GET** /3/tv/{series_id}/credits | Credits
*DefaultApi* | [**tv_series_delete_rating**](docs/DefaultApi.md#tv_series_delete_rating) | **DELETE** /3/tv/{series_id}/rating | Delete Rating
*DefaultApi* | [**tv_series_details**](docs/DefaultApi.md#tv_series_details) | **GET** /3/tv/{series_id} | Details
*DefaultApi* | [**tv_series_episode_groups**](docs/DefaultApi.md#tv_series_episode_groups) | **GET** /3/tv/{series_id}/episode_groups | Episode Groups
*DefaultApi* | [**tv_series_external_ids**](docs/DefaultApi.md#tv_series_external_ids) | **GET** /3/tv/{series_id}/external_ids | External IDs
*DefaultApi* | [**tv_series_images**](docs/DefaultApi.md#tv_series_images) | **GET** /3/tv/{series_id}/images | Images
*DefaultApi* | [**tv_series_keywords**](docs/DefaultApi.md#tv_series_keywords) | **GET** /3/tv/{series_id}/keywords | Keywords
*DefaultApi* | [**tv_series_latest_id**](docs/DefaultApi.md#tv_series_latest_id) | **GET** /3/tv/latest | Latest
*DefaultApi* | [**tv_series_on_the_air_list**](docs/DefaultApi.md#tv_series_on_the_air_list) | **GET** /3/tv/on_the_air | On The Air
*DefaultApi* | [**tv_series_popular_list**](docs/DefaultApi.md#tv_series_popular_list) | **GET** /3/tv/popular | Popular
*DefaultApi* | [**tv_series_recommendations**](docs/DefaultApi.md#tv_series_recommendations) | **GET** /3/tv/{series_id}/recommendations | Recommendations
*DefaultApi* | [**tv_series_reviews**](docs/DefaultApi.md#tv_series_reviews) | **GET** /3/tv/{series_id}/reviews | Reviews
*DefaultApi* | [**tv_series_screened_theatrically**](docs/DefaultApi.md#tv_series_screened_theatrically) | **GET** /3/tv/{series_id}/screened_theatrically | Screened Theatrically
*DefaultApi* | [**tv_series_similar**](docs/DefaultApi.md#tv_series_similar) | **GET** /3/tv/{series_id}/similar | Similar
*DefaultApi* | [**tv_series_top_rated_list**](docs/DefaultApi.md#tv_series_top_rated_list) | **GET** /3/tv/top_rated | Top Rated
*DefaultApi* | [**tv_series_translations**](docs/DefaultApi.md#tv_series_translations) | **GET** /3/tv/{series_id}/translations | Translations
*DefaultApi* | [**tv_series_videos**](docs/DefaultApi.md#tv_series_videos) | **GET** /3/tv/{series_id}/videos | Videos
*DefaultApi* | [**tv_series_watch_providers**](docs/DefaultApi.md#tv_series_watch_providers) | **GET** /3/tv/{series_id}/watch/providers | Watch Providers
*DefaultApi* | [**watch_provider_tv_list**](docs/DefaultApi.md#watch_provider_tv_list) | **GET** /3/watch/providers/tv | TV Providers
*DefaultApi* | [**watch_providers_available_regions**](docs/DefaultApi.md#watch_providers_available_regions) | **GET** /3/watch/providers/regions | Available Regions
*DefaultApi* | [**watch_providers_movie_list**](docs/DefaultApi.md#watch_providers_movie_list) | **GET** /3/watch/providers/movie | Movie Providers


## Documentation For Models

 - [AccountDetails200Response](docs/AccountDetails200Response.md)
 - [AccountDetails200ResponseAvatar](docs/AccountDetails200ResponseAvatar.md)
 - [AccountDetails200ResponseAvatarGravatar](docs/AccountDetails200ResponseAvatarGravatar.md)
 - [AccountDetails200ResponseAvatarTmdb](docs/AccountDetails200ResponseAvatarTmdb.md)
 - [AccountFavoriteTv200Response](docs/AccountFavoriteTv200Response.md)
 - [AccountFavoriteTv200ResponseResultsInner](docs/AccountFavoriteTv200ResponseResultsInner.md)
 - [AccountGetFavorites200Response](docs/AccountGetFavorites200Response.md)
 - [AccountGetFavorites200ResponseResultsInner](docs/AccountGetFavorites200ResponseResultsInner.md)
 - [AccountLists200Response](docs/AccountLists200Response.md)
 - [AccountLists200ResponseResultsInner](docs/AccountLists200ResponseResultsInner.md)
 - [AccountRatedMovies200Response](docs/AccountRatedMovies200Response.md)
 - [AccountRatedMovies200ResponseResultsInner](docs/AccountRatedMovies200ResponseResultsInner.md)
 - [AccountRatedTv200Response](docs/AccountRatedTv200Response.md)
 - [AccountRatedTv200ResponseResultsInner](docs/AccountRatedTv200ResponseResultsInner.md)
 - [AccountRatedTvEpisodes200Response](docs/AccountRatedTvEpisodes200Response.md)
 - [AccountRatedTvEpisodes200ResponseResultsInner](docs/AccountRatedTvEpisodes200ResponseResultsInner.md)
 - [AccountWatchlistMovies200Response](docs/AccountWatchlistMovies200Response.md)
 - [AccountWatchlistMovies200ResponseResultsInner](docs/AccountWatchlistMovies200ResponseResultsInner.md)
 - [AccountWatchlistTv200Response](docs/AccountWatchlistTv200Response.md)
 - [AccountWatchlistTv200ResponseResultsInner](docs/AccountWatchlistTv200ResponseResultsInner.md)
 - [AlternativeNamesCopy200Response](docs/AlternativeNamesCopy200Response.md)
 - [AlternativeNamesCopy200ResponseLogosInner](docs/AlternativeNamesCopy200ResponseLogosInner.md)
 - [AuthenticationCreateGuestSession200Response](docs/AuthenticationCreateGuestSession200Response.md)
 - [AuthenticationCreateRequestToken200Response](docs/AuthenticationCreateRequestToken200Response.md)
 - [AuthenticationCreateSession200Response](docs/AuthenticationCreateSession200Response.md)
 - [AuthenticationCreateSessionFromLogin200Response](docs/AuthenticationCreateSessionFromLogin200Response.md)
 - [AuthenticationCreateSessionFromV4Token200Response](docs/AuthenticationCreateSessionFromV4Token200Response.md)
 - [AuthenticationDeleteSession200Response](docs/AuthenticationDeleteSession200Response.md)
 - [AuthenticationValidateKey200Response](docs/AuthenticationValidateKey200Response.md)
 - [AuthenticationValidateKey401Response](docs/AuthenticationValidateKey401Response.md)
 - [CertificationMovieList200Response](docs/CertificationMovieList200Response.md)
 - [CertificationMovieList200ResponseCertifications](docs/CertificationMovieList200ResponseCertifications.md)
 - [CertificationMovieList200ResponseCertificationsARInner](docs/CertificationMovieList200ResponseCertificationsARInner.md)
 - [CertificationMovieList200ResponseCertificationsAUInner](docs/CertificationMovieList200ResponseCertificationsAUInner.md)
 - [CertificationMovieList200ResponseCertificationsBGInner](docs/CertificationMovieList200ResponseCertificationsBGInner.md)
 - [CertificationMovieList200ResponseCertificationsBRInner](docs/CertificationMovieList200ResponseCertificationsBRInner.md)
 - [CertificationMovieList200ResponseCertificationsCAInner](docs/CertificationMovieList200ResponseCertificationsCAInner.md)
 - [CertificationMovieList200ResponseCertificationsCAQCInner](docs/CertificationMovieList200ResponseCertificationsCAQCInner.md)
 - [CertificationMovieList200ResponseCertificationsCHInner](docs/CertificationMovieList200ResponseCertificationsCHInner.md)
 - [CertificationMovieList200ResponseCertificationsDEInner](docs/CertificationMovieList200ResponseCertificationsDEInner.md)
 - [CertificationMovieList200ResponseCertificationsESInner](docs/CertificationMovieList200ResponseCertificationsESInner.md)
 - [CertificationMovieList200ResponseCertificationsFIInner](docs/CertificationMovieList200ResponseCertificationsFIInner.md)
 - [CertificationMovieList200ResponseCertificationsFRInner](docs/CertificationMovieList200ResponseCertificationsFRInner.md)
 - [CertificationMovieList200ResponseCertificationsGBInner](docs/CertificationMovieList200ResponseCertificationsGBInner.md)
 - [CertificationMovieList200ResponseCertificationsGRInner](docs/CertificationMovieList200ResponseCertificationsGRInner.md)
 - [CertificationMovieList200ResponseCertificationsHKInner](docs/CertificationMovieList200ResponseCertificationsHKInner.md)
 - [CertificationMovieList200ResponseCertificationsHUInner](docs/CertificationMovieList200ResponseCertificationsHUInner.md)
 - [CertificationMovieList200ResponseCertificationsIDInner](docs/CertificationMovieList200ResponseCertificationsIDInner.md)
 - [CertificationMovieList200ResponseCertificationsIEInner](docs/CertificationMovieList200ResponseCertificationsIEInner.md)
 - [CertificationMovieList200ResponseCertificationsILInner](docs/CertificationMovieList200ResponseCertificationsILInner.md)
 - [CertificationMovieList200ResponseCertificationsINInner](docs/CertificationMovieList200ResponseCertificationsINInner.md)
 - [CertificationMovieList200ResponseCertificationsJPInner](docs/CertificationMovieList200ResponseCertificationsJPInner.md)
 - [CertificationMovieList200ResponseCertificationsKRInner](docs/CertificationMovieList200ResponseCertificationsKRInner.md)
 - [CertificationMovieList200ResponseCertificationsLUInner](docs/CertificationMovieList200ResponseCertificationsLUInner.md)
 - [CertificationMovieList200ResponseCertificationsLVInner](docs/CertificationMovieList200ResponseCertificationsLVInner.md)
 - [CertificationMovieList200ResponseCertificationsMOInner](docs/CertificationMovieList200ResponseCertificationsMOInner.md)
 - [CertificationMovieList200ResponseCertificationsMXInner](docs/CertificationMovieList200ResponseCertificationsMXInner.md)
 - [CertificationMovieList200ResponseCertificationsNLInner](docs/CertificationMovieList200ResponseCertificationsNLInner.md)
 - [CertificationMovieList200ResponseCertificationsNOInner](docs/CertificationMovieList200ResponseCertificationsNOInner.md)
 - [CertificationMovieList200ResponseCertificationsNZInner](docs/CertificationMovieList200ResponseCertificationsNZInner.md)
 - [CertificationMovieList200ResponseCertificationsPRInner](docs/CertificationMovieList200ResponseCertificationsPRInner.md)
 - [CertificationMovieList200ResponseCertificationsPTInner](docs/CertificationMovieList200ResponseCertificationsPTInner.md)
 - [CertificationMovieList200ResponseCertificationsRUInner](docs/CertificationMovieList200ResponseCertificationsRUInner.md)
 - [CertificationMovieList200ResponseCertificationsSEInner](docs/CertificationMovieList200ResponseCertificationsSEInner.md)
 - [CertificationMovieList200ResponseCertificationsSGInner](docs/CertificationMovieList200ResponseCertificationsSGInner.md)
 - [CertificationMovieList200ResponseCertificationsSKInner](docs/CertificationMovieList200ResponseCertificationsSKInner.md)
 - [CertificationMovieList200ResponseCertificationsTHInner](docs/CertificationMovieList200ResponseCertificationsTHInner.md)
 - [CertificationMovieList200ResponseCertificationsTRInner](docs/CertificationMovieList200ResponseCertificationsTRInner.md)
 - [CertificationMovieList200ResponseCertificationsTWInner](docs/CertificationMovieList200ResponseCertificationsTWInner.md)
 - [CertificationMovieList200ResponseCertificationsUSInner](docs/CertificationMovieList200ResponseCertificationsUSInner.md)
 - [CertificationMovieList200ResponseCertificationsVIInner](docs/CertificationMovieList200ResponseCertificationsVIInner.md)
 - [CertificationMovieList200ResponseCertificationsZAInner](docs/CertificationMovieList200ResponseCertificationsZAInner.md)
 - [CertificationsTvList200Response](docs/CertificationsTvList200Response.md)
 - [CertificationsTvList200ResponseCertifications](docs/CertificationsTvList200ResponseCertifications.md)
 - [CertificationsTvList200ResponseCertificationsARInner](docs/CertificationsTvList200ResponseCertificationsARInner.md)
 - [CertificationsTvList200ResponseCertificationsAUInner](docs/CertificationsTvList200ResponseCertificationsAUInner.md)
 - [CertificationsTvList200ResponseCertificationsBGInner](docs/CertificationsTvList200ResponseCertificationsBGInner.md)
 - [CertificationsTvList200ResponseCertificationsBRInner](docs/CertificationsTvList200ResponseCertificationsBRInner.md)
 - [CertificationsTvList200ResponseCertificationsCAInner](docs/CertificationsTvList200ResponseCertificationsCAInner.md)
 - [CertificationsTvList200ResponseCertificationsCAQCInner](docs/CertificationsTvList200ResponseCertificationsCAQCInner.md)
 - [CertificationsTvList200ResponseCertificationsDEInner](docs/CertificationsTvList200ResponseCertificationsDEInner.md)
 - [CertificationsTvList200ResponseCertificationsDKInner](docs/CertificationsTvList200ResponseCertificationsDKInner.md)
 - [CertificationsTvList200ResponseCertificationsFIInner](docs/CertificationsTvList200ResponseCertificationsFIInner.md)
 - [CertificationsTvList200ResponseCertificationsGBInner](docs/CertificationsTvList200ResponseCertificationsGBInner.md)
 - [CertificationsTvList200ResponseCertificationsGRInner](docs/CertificationsTvList200ResponseCertificationsGRInner.md)
 - [CertificationsTvList200ResponseCertificationsHUInner](docs/CertificationsTvList200ResponseCertificationsHUInner.md)
 - [CertificationsTvList200ResponseCertificationsIDInner](docs/CertificationsTvList200ResponseCertificationsIDInner.md)
 - [CertificationsTvList200ResponseCertificationsILInner](docs/CertificationsTvList200ResponseCertificationsILInner.md)
 - [CertificationsTvList200ResponseCertificationsINInner](docs/CertificationsTvList200ResponseCertificationsINInner.md)
 - [CertificationsTvList200ResponseCertificationsITInner](docs/CertificationsTvList200ResponseCertificationsITInner.md)
 - [CertificationsTvList200ResponseCertificationsKRInner](docs/CertificationsTvList200ResponseCertificationsKRInner.md)
 - [CertificationsTvList200ResponseCertificationsLTInner](docs/CertificationsTvList200ResponseCertificationsLTInner.md)
 - [CertificationsTvList200ResponseCertificationsMAInner](docs/CertificationsTvList200ResponseCertificationsMAInner.md)
 - [CertificationsTvList200ResponseCertificationsMXInner](docs/CertificationsTvList200ResponseCertificationsMXInner.md)
 - [CertificationsTvList200ResponseCertificationsMYInner](docs/CertificationsTvList200ResponseCertificationsMYInner.md)
 - [CertificationsTvList200ResponseCertificationsNOInner](docs/CertificationsTvList200ResponseCertificationsNOInner.md)
 - [CertificationsTvList200ResponseCertificationsNZInner](docs/CertificationsTvList200ResponseCertificationsNZInner.md)
 - [CertificationsTvList200ResponseCertificationsPLInner](docs/CertificationsTvList200ResponseCertificationsPLInner.md)
 - [CertificationsTvList200ResponseCertificationsPRInner](docs/CertificationsTvList200ResponseCertificationsPRInner.md)
 - [CertificationsTvList200ResponseCertificationsPTInner](docs/CertificationsTvList200ResponseCertificationsPTInner.md)
 - [CertificationsTvList200ResponseCertificationsRUInner](docs/CertificationsTvList200ResponseCertificationsRUInner.md)
 - [CertificationsTvList200ResponseCertificationsSEInner](docs/CertificationsTvList200ResponseCertificationsSEInner.md)
 - [CertificationsTvList200ResponseCertificationsTHInner](docs/CertificationsTvList200ResponseCertificationsTHInner.md)
 - [CertificationsTvList200ResponseCertificationsTRInner](docs/CertificationsTvList200ResponseCertificationsTRInner.md)
 - [CertificationsTvList200ResponseCertificationsTWInner](docs/CertificationsTvList200ResponseCertificationsTWInner.md)
 - [CertificationsTvList200ResponseCertificationsUSInner](docs/CertificationsTvList200ResponseCertificationsUSInner.md)
 - [CertificationsTvList200ResponseCertificationsZAInner](docs/CertificationsTvList200ResponseCertificationsZAInner.md)
 - [ChangesMovieList200Response](docs/ChangesMovieList200Response.md)
 - [ChangesMovieList200ResponseResultsInner](docs/ChangesMovieList200ResponseResultsInner.md)
 - [ChangesPeopleList200Response](docs/ChangesPeopleList200Response.md)
 - [ChangesPeopleList200ResponseResultsInner](docs/ChangesPeopleList200ResponseResultsInner.md)
 - [ChangesTvList200Response](docs/ChangesTvList200Response.md)
 - [ChangesTvList200ResponseResultsInner](docs/ChangesTvList200ResponseResultsInner.md)
 - [CollectionDetails200Response](docs/CollectionDetails200Response.md)
 - [CollectionDetails200ResponsePartsInner](docs/CollectionDetails200ResponsePartsInner.md)
 - [CollectionImages200Response](docs/CollectionImages200Response.md)
 - [CollectionImages200ResponseBackdropsInner](docs/CollectionImages200ResponseBackdropsInner.md)
 - [CollectionImages200ResponsePostersInner](docs/CollectionImages200ResponsePostersInner.md)
 - [CollectionTranslations200Response](docs/CollectionTranslations200Response.md)
 - [CollectionTranslations200ResponseTranslationsInner](docs/CollectionTranslations200ResponseTranslationsInner.md)
 - [CollectionTranslations200ResponseTranslationsInnerData](docs/CollectionTranslations200ResponseTranslationsInnerData.md)
 - [CompanyAlternativeNames200Response](docs/CompanyAlternativeNames200Response.md)
 - [CompanyAlternativeNames200ResponseResultsInner](docs/CompanyAlternativeNames200ResponseResultsInner.md)
 - [CompanyDetails200Response](docs/CompanyDetails200Response.md)
 - [CompanyImages200Response](docs/CompanyImages200Response.md)
 - [CompanyImages200ResponseLogosInner](docs/CompanyImages200ResponseLogosInner.md)
 - [ConfigurationDetails200Response](docs/ConfigurationDetails200Response.md)
 - [ConfigurationDetails200ResponseImages](docs/ConfigurationDetails200ResponseImages.md)
 - [ConfigurationJobs200ResponseInner](docs/ConfigurationJobs200ResponseInner.md)
 - [ConfigurationLanguages200ResponseInner](docs/ConfigurationLanguages200ResponseInner.md)
 - [ConfigurationTimezones200ResponseInner](docs/ConfigurationTimezones200ResponseInner.md)
 - [CreditDetails200Response](docs/CreditDetails200Response.md)
 - [CreditDetails200ResponseMedia](docs/CreditDetails200ResponseMedia.md)
 - [CreditDetails200ResponseMediaSeasonsInner](docs/CreditDetails200ResponseMediaSeasonsInner.md)
 - [CreditDetails200ResponsePerson](docs/CreditDetails200ResponsePerson.md)
 - [DetailsCopy200Response](docs/DetailsCopy200Response.md)
 - [DetailsCopy200ResponseResultsInner](docs/DetailsCopy200ResponseResultsInner.md)
 - [DiscoverMovie200Response](docs/DiscoverMovie200Response.md)
 - [DiscoverMovie200ResponseResultsInner](docs/DiscoverMovie200ResponseResultsInner.md)
 - [DiscoverTv200Response](docs/DiscoverTv200Response.md)
 - [DiscoverTv200ResponseResultsInner](docs/DiscoverTv200ResponseResultsInner.md)
 - [FindById200Response](docs/FindById200Response.md)
 - [FindById200ResponseMovieResultsInner](docs/FindById200ResponseMovieResultsInner.md)
 - [GenreMovieList200Response](docs/GenreMovieList200Response.md)
 - [GenreMovieList200ResponseGenresInner](docs/GenreMovieList200ResponseGenresInner.md)
 - [GenreTvList200Response](docs/GenreTvList200Response.md)
 - [GenreTvList200ResponseGenresInner](docs/GenreTvList200ResponseGenresInner.md)
 - [GuestSessionRatedMovies200Response](docs/GuestSessionRatedMovies200Response.md)
 - [GuestSessionRatedMovies200ResponseResultsInner](docs/GuestSessionRatedMovies200ResponseResultsInner.md)
 - [GuestSessionRatedTv200Response](docs/GuestSessionRatedTv200Response.md)
 - [GuestSessionRatedTv200ResponseResultsInner](docs/GuestSessionRatedTv200ResponseResultsInner.md)
 - [GuestSessionRatedTvEpisodes200Response](docs/GuestSessionRatedTvEpisodes200Response.md)
 - [GuestSessionRatedTvEpisodes200ResponseResultsInner](docs/GuestSessionRatedTvEpisodes200ResponseResultsInner.md)
 - [KeywordDetails200Response](docs/KeywordDetails200Response.md)
 - [KeywordMovies200Response](docs/KeywordMovies200Response.md)
 - [KeywordMovies200ResponseResultsInner](docs/KeywordMovies200ResponseResultsInner.md)
 - [ListAddMovieRequest](docs/ListAddMovieRequest.md)
 - [ListCheckItemStatus200Response](docs/ListCheckItemStatus200Response.md)
 - [ListCreate200Response](docs/ListCreate200Response.md)
 - [ListDelete200Response](docs/ListDelete200Response.md)
 - [ListDetails200Response](docs/ListDetails200Response.md)
 - [ListDetails200ResponseItemsInner](docs/ListDetails200ResponseItemsInner.md)
 - [ListsCopy200Response](docs/ListsCopy200Response.md)
 - [ListsCopy200ResponseResultsInner](docs/ListsCopy200ResponseResultsInner.md)
 - [MovieAccountStates200Response](docs/MovieAccountStates200Response.md)
 - [MovieAccountStates200ResponseRated](docs/MovieAccountStates200ResponseRated.md)
 - [MovieAddRating200Response](docs/MovieAddRating200Response.md)
 - [MovieAddRatingRequest](docs/MovieAddRatingRequest.md)
 - [MovieAlternativeTitles200Response](docs/MovieAlternativeTitles200Response.md)
 - [MovieAlternativeTitles200ResponseTitlesInner](docs/MovieAlternativeTitles200ResponseTitlesInner.md)
 - [MovieChanges200Response](docs/MovieChanges200Response.md)
 - [MovieChanges200ResponseChangesInner](docs/MovieChanges200ResponseChangesInner.md)
 - [MovieChanges200ResponseChangesInnerItemsInner](docs/MovieChanges200ResponseChangesInnerItemsInner.md)
 - [MovieChanges200ResponseChangesInnerItemsInnerValue](docs/MovieChanges200ResponseChangesInnerItemsInnerValue.md)
 - [MovieChanges200ResponseChangesInnerItemsInnerValuePoster](docs/MovieChanges200ResponseChangesInnerItemsInnerValuePoster.md)
 - [MovieCredits200Response](docs/MovieCredits200Response.md)
 - [MovieCredits200ResponseCastInner](docs/MovieCredits200ResponseCastInner.md)
 - [MovieCredits200ResponseCrewInner](docs/MovieCredits200ResponseCrewInner.md)
 - [MovieDeleteRating200Response](docs/MovieDeleteRating200Response.md)
 - [MovieDetails200Response](docs/MovieDetails200Response.md)
 - [MovieDetails200ResponseGenresInner](docs/MovieDetails200ResponseGenresInner.md)
 - [MovieDetails200ResponseProductionCompaniesInner](docs/MovieDetails200ResponseProductionCompaniesInner.md)
 - [MovieDetails200ResponseProductionCountriesInner](docs/MovieDetails200ResponseProductionCountriesInner.md)
 - [MovieDetails200ResponseSpokenLanguagesInner](docs/MovieDetails200ResponseSpokenLanguagesInner.md)
 - [MovieExternalIds200Response](docs/MovieExternalIds200Response.md)
 - [MovieImages200Response](docs/MovieImages200Response.md)
 - [MovieImages200ResponseBackdropsInner](docs/MovieImages200ResponseBackdropsInner.md)
 - [MovieImages200ResponseLogosInner](docs/MovieImages200ResponseLogosInner.md)
 - [MovieImages200ResponsePostersInner](docs/MovieImages200ResponsePostersInner.md)
 - [MovieKeywords200Response](docs/MovieKeywords200Response.md)
 - [MovieKeywords200ResponseKeywordsInner](docs/MovieKeywords200ResponseKeywordsInner.md)
 - [MovieLatestId200Response](docs/MovieLatestId200Response.md)
 - [MovieLists200Response](docs/MovieLists200Response.md)
 - [MovieLists200ResponseResultsInner](docs/MovieLists200ResponseResultsInner.md)
 - [MovieNowPlayingList200Response](docs/MovieNowPlayingList200Response.md)
 - [MovieNowPlayingList200ResponseDates](docs/MovieNowPlayingList200ResponseDates.md)
 - [MovieNowPlayingList200ResponseResultsInner](docs/MovieNowPlayingList200ResponseResultsInner.md)
 - [MoviePopularList200Response](docs/MoviePopularList200Response.md)
 - [MoviePopularList200ResponseResultsInner](docs/MoviePopularList200ResponseResultsInner.md)
 - [MovieReleaseDates200Response](docs/MovieReleaseDates200Response.md)
 - [MovieReleaseDates200ResponseResultsInner](docs/MovieReleaseDates200ResponseResultsInner.md)
 - [MovieReleaseDates200ResponseResultsInnerReleaseDatesInner](docs/MovieReleaseDates200ResponseResultsInnerReleaseDatesInner.md)
 - [MovieReviews200Response](docs/MovieReviews200Response.md)
 - [MovieReviews200ResponseResultsInner](docs/MovieReviews200ResponseResultsInner.md)
 - [MovieReviews200ResponseResultsInnerAuthorDetails](docs/MovieReviews200ResponseResultsInnerAuthorDetails.md)
 - [MovieSimilar200Response](docs/MovieSimilar200Response.md)
 - [MovieSimilar200ResponseResultsInner](docs/MovieSimilar200ResponseResultsInner.md)
 - [MovieTopRatedList200Response](docs/MovieTopRatedList200Response.md)
 - [MovieTopRatedList200ResponseResultsInner](docs/MovieTopRatedList200ResponseResultsInner.md)
 - [MovieTranslations200Response](docs/MovieTranslations200Response.md)
 - [MovieTranslations200ResponseTranslationsInner](docs/MovieTranslations200ResponseTranslationsInner.md)
 - [MovieTranslations200ResponseTranslationsInnerData](docs/MovieTranslations200ResponseTranslationsInnerData.md)
 - [MovieUpcomingList200Response](docs/MovieUpcomingList200Response.md)
 - [MovieUpcomingList200ResponseDates](docs/MovieUpcomingList200ResponseDates.md)
 - [MovieUpcomingList200ResponseResultsInner](docs/MovieUpcomingList200ResponseResultsInner.md)
 - [MovieVideos200Response](docs/MovieVideos200Response.md)
 - [MovieVideos200ResponseResultsInner](docs/MovieVideos200ResponseResultsInner.md)
 - [MovieWatchProviders200Response](docs/MovieWatchProviders200Response.md)
 - [MovieWatchProviders200ResponseResults](docs/MovieWatchProviders200ResponseResults.md)
 - [MovieWatchProviders200ResponseResultsAE](docs/MovieWatchProviders200ResponseResultsAE.md)
 - [MovieWatchProviders200ResponseResultsAEFlatrateInner](docs/MovieWatchProviders200ResponseResultsAEFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsAERentInner](docs/MovieWatchProviders200ResponseResultsAERentInner.md)
 - [MovieWatchProviders200ResponseResultsAL](docs/MovieWatchProviders200ResponseResultsAL.md)
 - [MovieWatchProviders200ResponseResultsALBuyInner](docs/MovieWatchProviders200ResponseResultsALBuyInner.md)
 - [MovieWatchProviders200ResponseResultsAR](docs/MovieWatchProviders200ResponseResultsAR.md)
 - [MovieWatchProviders200ResponseResultsARBuyInner](docs/MovieWatchProviders200ResponseResultsARBuyInner.md)
 - [MovieWatchProviders200ResponseResultsARFlatrateInner](docs/MovieWatchProviders200ResponseResultsARFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsAT](docs/MovieWatchProviders200ResponseResultsAT.md)
 - [MovieWatchProviders200ResponseResultsATBuyInner](docs/MovieWatchProviders200ResponseResultsATBuyInner.md)
 - [MovieWatchProviders200ResponseResultsATFlatrateInner](docs/MovieWatchProviders200ResponseResultsATFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsAU](docs/MovieWatchProviders200ResponseResultsAU.md)
 - [MovieWatchProviders200ResponseResultsAUBuyInner](docs/MovieWatchProviders200ResponseResultsAUBuyInner.md)
 - [MovieWatchProviders200ResponseResultsAUFlatrateInner](docs/MovieWatchProviders200ResponseResultsAUFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsBA](docs/MovieWatchProviders200ResponseResultsBA.md)
 - [MovieWatchProviders200ResponseResultsBB](docs/MovieWatchProviders200ResponseResultsBB.md)
 - [MovieWatchProviders200ResponseResultsBBFlatrateInner](docs/MovieWatchProviders200ResponseResultsBBFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsBE](docs/MovieWatchProviders200ResponseResultsBE.md)
 - [MovieWatchProviders200ResponseResultsBEFlatrateInner](docs/MovieWatchProviders200ResponseResultsBEFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsBERentInner](docs/MovieWatchProviders200ResponseResultsBERentInner.md)
 - [MovieWatchProviders200ResponseResultsBG](docs/MovieWatchProviders200ResponseResultsBG.md)
 - [MovieWatchProviders200ResponseResultsBGRentInner](docs/MovieWatchProviders200ResponseResultsBGRentInner.md)
 - [MovieWatchProviders200ResponseResultsBH](docs/MovieWatchProviders200ResponseResultsBH.md)
 - [MovieWatchProviders200ResponseResultsBHBuyInner](docs/MovieWatchProviders200ResponseResultsBHBuyInner.md)
 - [MovieWatchProviders200ResponseResultsBO](docs/MovieWatchProviders200ResponseResultsBO.md)
 - [MovieWatchProviders200ResponseResultsBR](docs/MovieWatchProviders200ResponseResultsBR.md)
 - [MovieWatchProviders200ResponseResultsBS](docs/MovieWatchProviders200ResponseResultsBS.md)
 - [MovieWatchProviders200ResponseResultsCA](docs/MovieWatchProviders200ResponseResultsCA.md)
 - [MovieWatchProviders200ResponseResultsCAFlatrateInner](docs/MovieWatchProviders200ResponseResultsCAFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsCARentInner](docs/MovieWatchProviders200ResponseResultsCARentInner.md)
 - [MovieWatchProviders200ResponseResultsCH](docs/MovieWatchProviders200ResponseResultsCH.md)
 - [MovieWatchProviders200ResponseResultsCHBuyInner](docs/MovieWatchProviders200ResponseResultsCHBuyInner.md)
 - [MovieWatchProviders200ResponseResultsCL](docs/MovieWatchProviders200ResponseResultsCL.md)
 - [MovieWatchProviders200ResponseResultsCLBuyInner](docs/MovieWatchProviders200ResponseResultsCLBuyInner.md)
 - [MovieWatchProviders200ResponseResultsCO](docs/MovieWatchProviders200ResponseResultsCO.md)
 - [MovieWatchProviders200ResponseResultsCOBuyInner](docs/MovieWatchProviders200ResponseResultsCOBuyInner.md)
 - [MovieWatchProviders200ResponseResultsCR](docs/MovieWatchProviders200ResponseResultsCR.md)
 - [MovieWatchProviders200ResponseResultsCV](docs/MovieWatchProviders200ResponseResultsCV.md)
 - [MovieWatchProviders200ResponseResultsCVBuyInner](docs/MovieWatchProviders200ResponseResultsCVBuyInner.md)
 - [MovieWatchProviders200ResponseResultsCZ](docs/MovieWatchProviders200ResponseResultsCZ.md)
 - [MovieWatchProviders200ResponseResultsCZBuyInner](docs/MovieWatchProviders200ResponseResultsCZBuyInner.md)
 - [MovieWatchProviders200ResponseResultsCZRentInner](docs/MovieWatchProviders200ResponseResultsCZRentInner.md)
 - [MovieWatchProviders200ResponseResultsDE](docs/MovieWatchProviders200ResponseResultsDE.md)
 - [MovieWatchProviders200ResponseResultsDEBuyInner](docs/MovieWatchProviders200ResponseResultsDEBuyInner.md)
 - [MovieWatchProviders200ResponseResultsDK](docs/MovieWatchProviders200ResponseResultsDK.md)
 - [MovieWatchProviders200ResponseResultsDKRentInner](docs/MovieWatchProviders200ResponseResultsDKRentInner.md)
 - [MovieWatchProviders200ResponseResultsDO](docs/MovieWatchProviders200ResponseResultsDO.md)
 - [MovieWatchProviders200ResponseResultsEC](docs/MovieWatchProviders200ResponseResultsEC.md)
 - [MovieWatchProviders200ResponseResultsECBuyInner](docs/MovieWatchProviders200ResponseResultsECBuyInner.md)
 - [MovieWatchProviders200ResponseResultsEE](docs/MovieWatchProviders200ResponseResultsEE.md)
 - [MovieWatchProviders200ResponseResultsEG](docs/MovieWatchProviders200ResponseResultsEG.md)
 - [MovieWatchProviders200ResponseResultsES](docs/MovieWatchProviders200ResponseResultsES.md)
 - [MovieWatchProviders200ResponseResultsESAdsInner](docs/MovieWatchProviders200ResponseResultsESAdsInner.md)
 - [MovieWatchProviders200ResponseResultsFI](docs/MovieWatchProviders200ResponseResultsFI.md)
 - [MovieWatchProviders200ResponseResultsFJ](docs/MovieWatchProviders200ResponseResultsFJ.md)
 - [MovieWatchProviders200ResponseResultsFR](docs/MovieWatchProviders200ResponseResultsFR.md)
 - [MovieWatchProviders200ResponseResultsFRRentInner](docs/MovieWatchProviders200ResponseResultsFRRentInner.md)
 - [MovieWatchProviders200ResponseResultsGB](docs/MovieWatchProviders200ResponseResultsGB.md)
 - [MovieWatchProviders200ResponseResultsGBBuyInner](docs/MovieWatchProviders200ResponseResultsGBBuyInner.md)
 - [MovieWatchProviders200ResponseResultsGF](docs/MovieWatchProviders200ResponseResultsGF.md)
 - [MovieWatchProviders200ResponseResultsGFFlatrateInner](docs/MovieWatchProviders200ResponseResultsGFFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsGI](docs/MovieWatchProviders200ResponseResultsGI.md)
 - [MovieWatchProviders200ResponseResultsGR](docs/MovieWatchProviders200ResponseResultsGR.md)
 - [MovieWatchProviders200ResponseResultsGT](docs/MovieWatchProviders200ResponseResultsGT.md)
 - [MovieWatchProviders200ResponseResultsHK](docs/MovieWatchProviders200ResponseResultsHK.md)
 - [MovieWatchProviders200ResponseResultsHKFlatrateInner](docs/MovieWatchProviders200ResponseResultsHKFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsHN](docs/MovieWatchProviders200ResponseResultsHN.md)
 - [MovieWatchProviders200ResponseResultsHR](docs/MovieWatchProviders200ResponseResultsHR.md)
 - [MovieWatchProviders200ResponseResultsHRAdsInner](docs/MovieWatchProviders200ResponseResultsHRAdsInner.md)
 - [MovieWatchProviders200ResponseResultsHU](docs/MovieWatchProviders200ResponseResultsHU.md)
 - [MovieWatchProviders200ResponseResultsID](docs/MovieWatchProviders200ResponseResultsID.md)
 - [MovieWatchProviders200ResponseResultsIDFlatrateInner](docs/MovieWatchProviders200ResponseResultsIDFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsIE](docs/MovieWatchProviders200ResponseResultsIE.md)
 - [MovieWatchProviders200ResponseResultsIL](docs/MovieWatchProviders200ResponseResultsIL.md)
 - [MovieWatchProviders200ResponseResultsILBuyInner](docs/MovieWatchProviders200ResponseResultsILBuyInner.md)
 - [MovieWatchProviders200ResponseResultsIN](docs/MovieWatchProviders200ResponseResultsIN.md)
 - [MovieWatchProviders200ResponseResultsINRentInner](docs/MovieWatchProviders200ResponseResultsINRentInner.md)
 - [MovieWatchProviders200ResponseResultsIQ](docs/MovieWatchProviders200ResponseResultsIQ.md)
 - [MovieWatchProviders200ResponseResultsIS](docs/MovieWatchProviders200ResponseResultsIS.md)
 - [MovieWatchProviders200ResponseResultsIT](docs/MovieWatchProviders200ResponseResultsIT.md)
 - [MovieWatchProviders200ResponseResultsITBuyInner](docs/MovieWatchProviders200ResponseResultsITBuyInner.md)
 - [MovieWatchProviders200ResponseResultsJM](docs/MovieWatchProviders200ResponseResultsJM.md)
 - [MovieWatchProviders200ResponseResultsJMFlatrateInner](docs/MovieWatchProviders200ResponseResultsJMFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsJO](docs/MovieWatchProviders200ResponseResultsJO.md)
 - [MovieWatchProviders200ResponseResultsJP](docs/MovieWatchProviders200ResponseResultsJP.md)
 - [MovieWatchProviders200ResponseResultsJPFlatrateInner](docs/MovieWatchProviders200ResponseResultsJPFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsJPRentInner](docs/MovieWatchProviders200ResponseResultsJPRentInner.md)
 - [MovieWatchProviders200ResponseResultsKR](docs/MovieWatchProviders200ResponseResultsKR.md)
 - [MovieWatchProviders200ResponseResultsKRBuyInner](docs/MovieWatchProviders200ResponseResultsKRBuyInner.md)
 - [MovieWatchProviders200ResponseResultsKW](docs/MovieWatchProviders200ResponseResultsKW.md)
 - [MovieWatchProviders200ResponseResultsLB](docs/MovieWatchProviders200ResponseResultsLB.md)
 - [MovieWatchProviders200ResponseResultsLI](docs/MovieWatchProviders200ResponseResultsLI.md)
 - [MovieWatchProviders200ResponseResultsLIFlatrateInner](docs/MovieWatchProviders200ResponseResultsLIFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsLT](docs/MovieWatchProviders200ResponseResultsLT.md)
 - [MovieWatchProviders200ResponseResultsLTRentInner](docs/MovieWatchProviders200ResponseResultsLTRentInner.md)
 - [MovieWatchProviders200ResponseResultsLV](docs/MovieWatchProviders200ResponseResultsLV.md)
 - [MovieWatchProviders200ResponseResultsMD](docs/MovieWatchProviders200ResponseResultsMD.md)
 - [MovieWatchProviders200ResponseResultsMDFlatrateInner](docs/MovieWatchProviders200ResponseResultsMDFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsMK](docs/MovieWatchProviders200ResponseResultsMK.md)
 - [MovieWatchProviders200ResponseResultsMKFlatrateInner](docs/MovieWatchProviders200ResponseResultsMKFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsMT](docs/MovieWatchProviders200ResponseResultsMT.md)
 - [MovieWatchProviders200ResponseResultsMU](docs/MovieWatchProviders200ResponseResultsMU.md)
 - [MovieWatchProviders200ResponseResultsMUBuyInner](docs/MovieWatchProviders200ResponseResultsMUBuyInner.md)
 - [MovieWatchProviders200ResponseResultsMX](docs/MovieWatchProviders200ResponseResultsMX.md)
 - [MovieWatchProviders200ResponseResultsMY](docs/MovieWatchProviders200ResponseResultsMY.md)
 - [MovieWatchProviders200ResponseResultsMYFlatrateInner](docs/MovieWatchProviders200ResponseResultsMYFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsMZ](docs/MovieWatchProviders200ResponseResultsMZ.md)
 - [MovieWatchProviders200ResponseResultsMZRentInner](docs/MovieWatchProviders200ResponseResultsMZRentInner.md)
 - [MovieWatchProviders200ResponseResultsNL](docs/MovieWatchProviders200ResponseResultsNL.md)
 - [MovieWatchProviders200ResponseResultsNLBuyInner](docs/MovieWatchProviders200ResponseResultsNLBuyInner.md)
 - [MovieWatchProviders200ResponseResultsNO](docs/MovieWatchProviders200ResponseResultsNO.md)
 - [MovieWatchProviders200ResponseResultsNZ](docs/MovieWatchProviders200ResponseResultsNZ.md)
 - [MovieWatchProviders200ResponseResultsOM](docs/MovieWatchProviders200ResponseResultsOM.md)
 - [MovieWatchProviders200ResponseResultsPA](docs/MovieWatchProviders200ResponseResultsPA.md)
 - [MovieWatchProviders200ResponseResultsPE](docs/MovieWatchProviders200ResponseResultsPE.md)
 - [MovieWatchProviders200ResponseResultsPERentInner](docs/MovieWatchProviders200ResponseResultsPERentInner.md)
 - [MovieWatchProviders200ResponseResultsPH](docs/MovieWatchProviders200ResponseResultsPH.md)
 - [MovieWatchProviders200ResponseResultsPK](docs/MovieWatchProviders200ResponseResultsPK.md)
 - [MovieWatchProviders200ResponseResultsPKFlatrateInner](docs/MovieWatchProviders200ResponseResultsPKFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsPL](docs/MovieWatchProviders200ResponseResultsPL.md)
 - [MovieWatchProviders200ResponseResultsPLFlatrateInner](docs/MovieWatchProviders200ResponseResultsPLFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsPS](docs/MovieWatchProviders200ResponseResultsPS.md)
 - [MovieWatchProviders200ResponseResultsPT](docs/MovieWatchProviders200ResponseResultsPT.md)
 - [MovieWatchProviders200ResponseResultsPTRentInner](docs/MovieWatchProviders200ResponseResultsPTRentInner.md)
 - [MovieWatchProviders200ResponseResultsPY](docs/MovieWatchProviders200ResponseResultsPY.md)
 - [MovieWatchProviders200ResponseResultsQA](docs/MovieWatchProviders200ResponseResultsQA.md)
 - [MovieWatchProviders200ResponseResultsRO](docs/MovieWatchProviders200ResponseResultsRO.md)
 - [MovieWatchProviders200ResponseResultsRS](docs/MovieWatchProviders200ResponseResultsRS.md)
 - [MovieWatchProviders200ResponseResultsRU](docs/MovieWatchProviders200ResponseResultsRU.md)
 - [MovieWatchProviders200ResponseResultsRUFlatrateInner](docs/MovieWatchProviders200ResponseResultsRUFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsRURentInner](docs/MovieWatchProviders200ResponseResultsRURentInner.md)
 - [MovieWatchProviders200ResponseResultsSA](docs/MovieWatchProviders200ResponseResultsSA.md)
 - [MovieWatchProviders200ResponseResultsSAFlatrateInner](docs/MovieWatchProviders200ResponseResultsSAFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsSE](docs/MovieWatchProviders200ResponseResultsSE.md)
 - [MovieWatchProviders200ResponseResultsSEBuyInner](docs/MovieWatchProviders200ResponseResultsSEBuyInner.md)
 - [MovieWatchProviders200ResponseResultsSG](docs/MovieWatchProviders200ResponseResultsSG.md)
 - [MovieWatchProviders200ResponseResultsSI](docs/MovieWatchProviders200ResponseResultsSI.md)
 - [MovieWatchProviders200ResponseResultsSK](docs/MovieWatchProviders200ResponseResultsSK.md)
 - [MovieWatchProviders200ResponseResultsSM](docs/MovieWatchProviders200ResponseResultsSM.md)
 - [MovieWatchProviders200ResponseResultsSV](docs/MovieWatchProviders200ResponseResultsSV.md)
 - [MovieWatchProviders200ResponseResultsTH](docs/MovieWatchProviders200ResponseResultsTH.md)
 - [MovieWatchProviders200ResponseResultsTR](docs/MovieWatchProviders200ResponseResultsTR.md)
 - [MovieWatchProviders200ResponseResultsTT](docs/MovieWatchProviders200ResponseResultsTT.md)
 - [MovieWatchProviders200ResponseResultsTTFlatrateInner](docs/MovieWatchProviders200ResponseResultsTTFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsTW](docs/MovieWatchProviders200ResponseResultsTW.md)
 - [MovieWatchProviders200ResponseResultsUG](docs/MovieWatchProviders200ResponseResultsUG.md)
 - [MovieWatchProviders200ResponseResultsUS](docs/MovieWatchProviders200ResponseResultsUS.md)
 - [MovieWatchProviders200ResponseResultsUSFlatrateInner](docs/MovieWatchProviders200ResponseResultsUSFlatrateInner.md)
 - [MovieWatchProviders200ResponseResultsUSRentInner](docs/MovieWatchProviders200ResponseResultsUSRentInner.md)
 - [MovieWatchProviders200ResponseResultsUY](docs/MovieWatchProviders200ResponseResultsUY.md)
 - [MovieWatchProviders200ResponseResultsVE](docs/MovieWatchProviders200ResponseResultsVE.md)
 - [MovieWatchProviders200ResponseResultsYE](docs/MovieWatchProviders200ResponseResultsYE.md)
 - [MovieWatchProviders200ResponseResultsZA](docs/MovieWatchProviders200ResponseResultsZA.md)
 - [NetworkDetails200Response](docs/NetworkDetails200Response.md)
 - [PersonChanges200Response](docs/PersonChanges200Response.md)
 - [PersonChanges200ResponseChangesInner](docs/PersonChanges200ResponseChangesInner.md)
 - [PersonChanges200ResponseChangesInnerItemsInner](docs/PersonChanges200ResponseChangesInnerItemsInner.md)
 - [PersonCombinedCredits200Response](docs/PersonCombinedCredits200Response.md)
 - [PersonCombinedCredits200ResponseCastInner](docs/PersonCombinedCredits200ResponseCastInner.md)
 - [PersonCombinedCredits200ResponseCrewInner](docs/PersonCombinedCredits200ResponseCrewInner.md)
 - [PersonDetails200Response](docs/PersonDetails200Response.md)
 - [PersonExternalIds200Response](docs/PersonExternalIds200Response.md)
 - [PersonImages200Response](docs/PersonImages200Response.md)
 - [PersonImages200ResponseProfilesInner](docs/PersonImages200ResponseProfilesInner.md)
 - [PersonLatestId200Response](docs/PersonLatestId200Response.md)
 - [PersonMovieCredits200Response](docs/PersonMovieCredits200Response.md)
 - [PersonMovieCredits200ResponseCastInner](docs/PersonMovieCredits200ResponseCastInner.md)
 - [PersonMovieCredits200ResponseCrewInner](docs/PersonMovieCredits200ResponseCrewInner.md)
 - [PersonPopularList200Response](docs/PersonPopularList200Response.md)
 - [PersonPopularList200ResponseResultsInner](docs/PersonPopularList200ResponseResultsInner.md)
 - [PersonPopularList200ResponseResultsInnerKnownForInner](docs/PersonPopularList200ResponseResultsInnerKnownForInner.md)
 - [PersonTaggedImages200Response](docs/PersonTaggedImages200Response.md)
 - [PersonTaggedImages200ResponseResultsInner](docs/PersonTaggedImages200ResponseResultsInner.md)
 - [PersonTaggedImages200ResponseResultsInnerMedia](docs/PersonTaggedImages200ResponseResultsInnerMedia.md)
 - [PersonTvCredits200Response](docs/PersonTvCredits200Response.md)
 - [PersonTvCredits200ResponseCastInner](docs/PersonTvCredits200ResponseCastInner.md)
 - [PersonTvCredits200ResponseCrewInner](docs/PersonTvCredits200ResponseCrewInner.md)
 - [ReviewDetails200Response](docs/ReviewDetails200Response.md)
 - [ReviewDetails200ResponseAuthorDetails](docs/ReviewDetails200ResponseAuthorDetails.md)
 - [SearchCollection200Response](docs/SearchCollection200Response.md)
 - [SearchCollection200ResponseResultsInner](docs/SearchCollection200ResponseResultsInner.md)
 - [SearchCompany200Response](docs/SearchCompany200Response.md)
 - [SearchCompany200ResponseResultsInner](docs/SearchCompany200ResponseResultsInner.md)
 - [SearchKeyword200Response](docs/SearchKeyword200Response.md)
 - [SearchKeyword200ResponseResultsInner](docs/SearchKeyword200ResponseResultsInner.md)
 - [SearchMovie200Response](docs/SearchMovie200Response.md)
 - [SearchMovie200ResponseResultsInner](docs/SearchMovie200ResponseResultsInner.md)
 - [SearchMulti200Response](docs/SearchMulti200Response.md)
 - [SearchMulti200ResponseResultsInner](docs/SearchMulti200ResponseResultsInner.md)
 - [SearchPerson200Response](docs/SearchPerson200Response.md)
 - [SearchPerson200ResponseResultsInner](docs/SearchPerson200ResponseResultsInner.md)
 - [SearchPerson200ResponseResultsInnerKnownForInner](docs/SearchPerson200ResponseResultsInnerKnownForInner.md)
 - [SearchTv200Response](docs/SearchTv200Response.md)
 - [SearchTv200ResponseResultsInner](docs/SearchTv200ResponseResultsInner.md)
 - [Translations200Response](docs/Translations200Response.md)
 - [Translations200ResponseTranslationsInner](docs/Translations200ResponseTranslationsInner.md)
 - [Translations200ResponseTranslationsInnerData](docs/Translations200ResponseTranslationsInnerData.md)
 - [TrendingAll200Response](docs/TrendingAll200Response.md)
 - [TrendingAll200ResponseResultsInner](docs/TrendingAll200ResponseResultsInner.md)
 - [TrendingPeople200Response](docs/TrendingPeople200Response.md)
 - [TrendingPeople200ResponseResultsInner](docs/TrendingPeople200ResponseResultsInner.md)
 - [TrendingPeople200ResponseResultsInnerKnownForInner](docs/TrendingPeople200ResponseResultsInnerKnownForInner.md)
 - [TrendingTv200Response](docs/TrendingTv200Response.md)
 - [TrendingTv200ResponseResultsInner](docs/TrendingTv200ResponseResultsInner.md)
 - [TvEpisodeChangesById200Response](docs/TvEpisodeChangesById200Response.md)
 - [TvEpisodeChangesById200ResponseChangesInner](docs/TvEpisodeChangesById200ResponseChangesInner.md)
 - [TvEpisodeChangesById200ResponseChangesInnerItemsInner](docs/TvEpisodeChangesById200ResponseChangesInnerItemsInner.md)
 - [TvEpisodeCredits200Response](docs/TvEpisodeCredits200Response.md)
 - [TvEpisodeCredits200ResponseCrewInner](docs/TvEpisodeCredits200ResponseCrewInner.md)
 - [TvEpisodeCredits200ResponseGuestStarsInner](docs/TvEpisodeCredits200ResponseGuestStarsInner.md)
 - [TvEpisodeDetails200Response](docs/TvEpisodeDetails200Response.md)
 - [TvEpisodeDetails200ResponseCrewInner](docs/TvEpisodeDetails200ResponseCrewInner.md)
 - [TvEpisodeDetails200ResponseGuestStarsInner](docs/TvEpisodeDetails200ResponseGuestStarsInner.md)
 - [TvEpisodeExternalIds200Response](docs/TvEpisodeExternalIds200Response.md)
 - [TvEpisodeGroupDetails200Response](docs/TvEpisodeGroupDetails200Response.md)
 - [TvEpisodeGroupDetails200ResponseGroupsInner](docs/TvEpisodeGroupDetails200ResponseGroupsInner.md)
 - [TvEpisodeGroupDetails200ResponseGroupsInnerEpisodesInner](docs/TvEpisodeGroupDetails200ResponseGroupsInnerEpisodesInner.md)
 - [TvEpisodeGroupDetails200ResponseNetwork](docs/TvEpisodeGroupDetails200ResponseNetwork.md)
 - [TvEpisodeImages200Response](docs/TvEpisodeImages200Response.md)
 - [TvEpisodeImages200ResponseStillsInner](docs/TvEpisodeImages200ResponseStillsInner.md)
 - [TvEpisodeTranslations200Response](docs/TvEpisodeTranslations200Response.md)
 - [TvEpisodeTranslations200ResponseTranslationsInner](docs/TvEpisodeTranslations200ResponseTranslationsInner.md)
 - [TvEpisodeTranslations200ResponseTranslationsInnerData](docs/TvEpisodeTranslations200ResponseTranslationsInnerData.md)
 - [TvSeasonAccountStates200Response](docs/TvSeasonAccountStates200Response.md)
 - [TvSeasonAccountStates200ResponseResultsInner](docs/TvSeasonAccountStates200ResponseResultsInner.md)
 - [TvSeasonAggregateCredits200Response](docs/TvSeasonAggregateCredits200Response.md)
 - [TvSeasonAggregateCredits200ResponseCastInner](docs/TvSeasonAggregateCredits200ResponseCastInner.md)
 - [TvSeasonAggregateCredits200ResponseCastInnerRolesInner](docs/TvSeasonAggregateCredits200ResponseCastInnerRolesInner.md)
 - [TvSeasonAggregateCredits200ResponseCrewInner](docs/TvSeasonAggregateCredits200ResponseCrewInner.md)
 - [TvSeasonAggregateCredits200ResponseCrewInnerJobsInner](docs/TvSeasonAggregateCredits200ResponseCrewInnerJobsInner.md)
 - [TvSeasonChangesById200Response](docs/TvSeasonChangesById200Response.md)
 - [TvSeasonChangesById200ResponseChangesInner](docs/TvSeasonChangesById200ResponseChangesInner.md)
 - [TvSeasonChangesById200ResponseChangesInnerItemsInner](docs/TvSeasonChangesById200ResponseChangesInnerItemsInner.md)
 - [TvSeasonChangesById200ResponseChangesInnerItemsInnerValue](docs/TvSeasonChangesById200ResponseChangesInnerItemsInnerValue.md)
 - [TvSeasonCredits200Response](docs/TvSeasonCredits200Response.md)
 - [TvSeasonCredits200ResponseCrewInner](docs/TvSeasonCredits200ResponseCrewInner.md)
 - [TvSeasonDetails200Response](docs/TvSeasonDetails200Response.md)
 - [TvSeasonDetails200ResponseEpisodesInner](docs/TvSeasonDetails200ResponseEpisodesInner.md)
 - [TvSeasonDetails200ResponseEpisodesInnerCrewInner](docs/TvSeasonDetails200ResponseEpisodesInnerCrewInner.md)
 - [TvSeasonDetails200ResponseEpisodesInnerGuestStarsInner](docs/TvSeasonDetails200ResponseEpisodesInnerGuestStarsInner.md)
 - [TvSeasonExternalIds200Response](docs/TvSeasonExternalIds200Response.md)
 - [TvSeasonImages200Response](docs/TvSeasonImages200Response.md)
 - [TvSeasonImages200ResponsePostersInner](docs/TvSeasonImages200ResponsePostersInner.md)
 - [TvSeasonTranslations200Response](docs/TvSeasonTranslations200Response.md)
 - [TvSeasonTranslations200ResponseTranslationsInner](docs/TvSeasonTranslations200ResponseTranslationsInner.md)
 - [TvSeasonTranslations200ResponseTranslationsInnerData](docs/TvSeasonTranslations200ResponseTranslationsInnerData.md)
 - [TvSeasonVideos200Response](docs/TvSeasonVideos200Response.md)
 - [TvSeasonVideos200ResponseResultsInner](docs/TvSeasonVideos200ResponseResultsInner.md)
 - [TvSeasonWatchProviders200Response](docs/TvSeasonWatchProviders200Response.md)
 - [TvSeasonWatchProviders200ResponseResults](docs/TvSeasonWatchProviders200ResponseResults.md)
 - [TvSeasonWatchProviders200ResponseResultsAE](docs/TvSeasonWatchProviders200ResponseResultsAE.md)
 - [TvSeasonWatchProviders200ResponseResultsAR](docs/TvSeasonWatchProviders200ResponseResultsAR.md)
 - [TvSeasonWatchProviders200ResponseResultsAT](docs/TvSeasonWatchProviders200ResponseResultsAT.md)
 - [TvSeasonWatchProviders200ResponseResultsAU](docs/TvSeasonWatchProviders200ResponseResultsAU.md)
 - [TvSeasonWatchProviders200ResponseResultsBA](docs/TvSeasonWatchProviders200ResponseResultsBA.md)
 - [TvSeasonWatchProviders200ResponseResultsBB](docs/TvSeasonWatchProviders200ResponseResultsBB.md)
 - [TvSeasonWatchProviders200ResponseResultsBE](docs/TvSeasonWatchProviders200ResponseResultsBE.md)
 - [TvSeasonWatchProviders200ResponseResultsBG](docs/TvSeasonWatchProviders200ResponseResultsBG.md)
 - [TvSeasonWatchProviders200ResponseResultsBO](docs/TvSeasonWatchProviders200ResponseResultsBO.md)
 - [TvSeasonWatchProviders200ResponseResultsBR](docs/TvSeasonWatchProviders200ResponseResultsBR.md)
 - [TvSeasonWatchProviders200ResponseResultsBS](docs/TvSeasonWatchProviders200ResponseResultsBS.md)
 - [TvSeasonWatchProviders200ResponseResultsCA](docs/TvSeasonWatchProviders200ResponseResultsCA.md)
 - [TvSeasonWatchProviders200ResponseResultsCH](docs/TvSeasonWatchProviders200ResponseResultsCH.md)
 - [TvSeasonWatchProviders200ResponseResultsCI](docs/TvSeasonWatchProviders200ResponseResultsCI.md)
 - [TvSeasonWatchProviders200ResponseResultsCL](docs/TvSeasonWatchProviders200ResponseResultsCL.md)
 - [TvSeasonWatchProviders200ResponseResultsCO](docs/TvSeasonWatchProviders200ResponseResultsCO.md)
 - [TvSeasonWatchProviders200ResponseResultsCR](docs/TvSeasonWatchProviders200ResponseResultsCR.md)
 - [TvSeasonWatchProviders200ResponseResultsCZ](docs/TvSeasonWatchProviders200ResponseResultsCZ.md)
 - [TvSeasonWatchProviders200ResponseResultsDE](docs/TvSeasonWatchProviders200ResponseResultsDE.md)
 - [TvSeasonWatchProviders200ResponseResultsDK](docs/TvSeasonWatchProviders200ResponseResultsDK.md)
 - [TvSeasonWatchProviders200ResponseResultsDO](docs/TvSeasonWatchProviders200ResponseResultsDO.md)
 - [TvSeasonWatchProviders200ResponseResultsDZ](docs/TvSeasonWatchProviders200ResponseResultsDZ.md)
 - [TvSeasonWatchProviders200ResponseResultsEC](docs/TvSeasonWatchProviders200ResponseResultsEC.md)
 - [TvSeasonWatchProviders200ResponseResultsEG](docs/TvSeasonWatchProviders200ResponseResultsEG.md)
 - [TvSeasonWatchProviders200ResponseResultsEGFlatrateInner](docs/TvSeasonWatchProviders200ResponseResultsEGFlatrateInner.md)
 - [TvSeasonWatchProviders200ResponseResultsES](docs/TvSeasonWatchProviders200ResponseResultsES.md)
 - [TvSeasonWatchProviders200ResponseResultsFI](docs/TvSeasonWatchProviders200ResponseResultsFI.md)
 - [TvSeasonWatchProviders200ResponseResultsFR](docs/TvSeasonWatchProviders200ResponseResultsFR.md)
 - [TvSeasonWatchProviders200ResponseResultsGB](docs/TvSeasonWatchProviders200ResponseResultsGB.md)
 - [TvSeasonWatchProviders200ResponseResultsGF](docs/TvSeasonWatchProviders200ResponseResultsGF.md)
 - [TvSeasonWatchProviders200ResponseResultsGH](docs/TvSeasonWatchProviders200ResponseResultsGH.md)
 - [TvSeasonWatchProviders200ResponseResultsGQ](docs/TvSeasonWatchProviders200ResponseResultsGQ.md)
 - [TvSeasonWatchProviders200ResponseResultsGT](docs/TvSeasonWatchProviders200ResponseResultsGT.md)
 - [TvSeasonWatchProviders200ResponseResultsHK](docs/TvSeasonWatchProviders200ResponseResultsHK.md)
 - [TvSeasonWatchProviders200ResponseResultsHN](docs/TvSeasonWatchProviders200ResponseResultsHN.md)
 - [TvSeasonWatchProviders200ResponseResultsHR](docs/TvSeasonWatchProviders200ResponseResultsHR.md)
 - [TvSeasonWatchProviders200ResponseResultsHU](docs/TvSeasonWatchProviders200ResponseResultsHU.md)
 - [TvSeasonWatchProviders200ResponseResultsID](docs/TvSeasonWatchProviders200ResponseResultsID.md)
 - [TvSeasonWatchProviders200ResponseResultsIE](docs/TvSeasonWatchProviders200ResponseResultsIE.md)
 - [TvSeasonWatchProviders200ResponseResultsIL](docs/TvSeasonWatchProviders200ResponseResultsIL.md)
 - [TvSeasonWatchProviders200ResponseResultsIQ](docs/TvSeasonWatchProviders200ResponseResultsIQ.md)
 - [TvSeasonWatchProviders200ResponseResultsIT](docs/TvSeasonWatchProviders200ResponseResultsIT.md)
 - [TvSeasonWatchProviders200ResponseResultsJM](docs/TvSeasonWatchProviders200ResponseResultsJM.md)
 - [TvSeasonWatchProviders200ResponseResultsJP](docs/TvSeasonWatchProviders200ResponseResultsJP.md)
 - [TvSeasonWatchProviders200ResponseResultsKE](docs/TvSeasonWatchProviders200ResponseResultsKE.md)
 - [TvSeasonWatchProviders200ResponseResultsKR](docs/TvSeasonWatchProviders200ResponseResultsKR.md)
 - [TvSeasonWatchProviders200ResponseResultsLB](docs/TvSeasonWatchProviders200ResponseResultsLB.md)
 - [TvSeasonWatchProviders200ResponseResultsLY](docs/TvSeasonWatchProviders200ResponseResultsLY.md)
 - [TvSeasonWatchProviders200ResponseResultsMD](docs/TvSeasonWatchProviders200ResponseResultsMD.md)
 - [TvSeasonWatchProviders200ResponseResultsMK](docs/TvSeasonWatchProviders200ResponseResultsMK.md)
 - [TvSeasonWatchProviders200ResponseResultsMU](docs/TvSeasonWatchProviders200ResponseResultsMU.md)
 - [TvSeasonWatchProviders200ResponseResultsMX](docs/TvSeasonWatchProviders200ResponseResultsMX.md)
 - [TvSeasonWatchProviders200ResponseResultsMY](docs/TvSeasonWatchProviders200ResponseResultsMY.md)
 - [TvSeasonWatchProviders200ResponseResultsMZ](docs/TvSeasonWatchProviders200ResponseResultsMZ.md)
 - [TvSeasonWatchProviders200ResponseResultsNE](docs/TvSeasonWatchProviders200ResponseResultsNE.md)
 - [TvSeasonWatchProviders200ResponseResultsNG](docs/TvSeasonWatchProviders200ResponseResultsNG.md)
 - [TvSeasonWatchProviders200ResponseResultsNL](docs/TvSeasonWatchProviders200ResponseResultsNL.md)
 - [TvSeasonWatchProviders200ResponseResultsNO](docs/TvSeasonWatchProviders200ResponseResultsNO.md)
 - [TvSeasonWatchProviders200ResponseResultsNZ](docs/TvSeasonWatchProviders200ResponseResultsNZ.md)
 - [TvSeasonWatchProviders200ResponseResultsPA](docs/TvSeasonWatchProviders200ResponseResultsPA.md)
 - [TvSeasonWatchProviders200ResponseResultsPE](docs/TvSeasonWatchProviders200ResponseResultsPE.md)
 - [TvSeasonWatchProviders200ResponseResultsPH](docs/TvSeasonWatchProviders200ResponseResultsPH.md)
 - [TvSeasonWatchProviders200ResponseResultsPL](docs/TvSeasonWatchProviders200ResponseResultsPL.md)
 - [TvSeasonWatchProviders200ResponseResultsPS](docs/TvSeasonWatchProviders200ResponseResultsPS.md)
 - [TvSeasonWatchProviders200ResponseResultsPT](docs/TvSeasonWatchProviders200ResponseResultsPT.md)
 - [TvSeasonWatchProviders200ResponseResultsPY](docs/TvSeasonWatchProviders200ResponseResultsPY.md)
 - [TvSeasonWatchProviders200ResponseResultsRO](docs/TvSeasonWatchProviders200ResponseResultsRO.md)
 - [TvSeasonWatchProviders200ResponseResultsRS](docs/TvSeasonWatchProviders200ResponseResultsRS.md)
 - [TvSeasonWatchProviders200ResponseResultsRU](docs/TvSeasonWatchProviders200ResponseResultsRU.md)
 - [TvSeasonWatchProviders200ResponseResultsSA](docs/TvSeasonWatchProviders200ResponseResultsSA.md)
 - [TvSeasonWatchProviders200ResponseResultsSC](docs/TvSeasonWatchProviders200ResponseResultsSC.md)
 - [TvSeasonWatchProviders200ResponseResultsSE](docs/TvSeasonWatchProviders200ResponseResultsSE.md)
 - [TvSeasonWatchProviders200ResponseResultsSG](docs/TvSeasonWatchProviders200ResponseResultsSG.md)
 - [TvSeasonWatchProviders200ResponseResultsSI](docs/TvSeasonWatchProviders200ResponseResultsSI.md)
 - [TvSeasonWatchProviders200ResponseResultsSK](docs/TvSeasonWatchProviders200ResponseResultsSK.md)
 - [TvSeasonWatchProviders200ResponseResultsSN](docs/TvSeasonWatchProviders200ResponseResultsSN.md)
 - [TvSeasonWatchProviders200ResponseResultsSV](docs/TvSeasonWatchProviders200ResponseResultsSV.md)
 - [TvSeasonWatchProviders200ResponseResultsTH](docs/TvSeasonWatchProviders200ResponseResultsTH.md)
 - [TvSeasonWatchProviders200ResponseResultsTR](docs/TvSeasonWatchProviders200ResponseResultsTR.md)
 - [TvSeasonWatchProviders200ResponseResultsTT](docs/TvSeasonWatchProviders200ResponseResultsTT.md)
 - [TvSeasonWatchProviders200ResponseResultsTW](docs/TvSeasonWatchProviders200ResponseResultsTW.md)
 - [TvSeasonWatchProviders200ResponseResultsTZ](docs/TvSeasonWatchProviders200ResponseResultsTZ.md)
 - [TvSeasonWatchProviders200ResponseResultsUG](docs/TvSeasonWatchProviders200ResponseResultsUG.md)
 - [TvSeasonWatchProviders200ResponseResultsUS](docs/TvSeasonWatchProviders200ResponseResultsUS.md)
 - [TvSeasonWatchProviders200ResponseResultsUY](docs/TvSeasonWatchProviders200ResponseResultsUY.md)
 - [TvSeasonWatchProviders200ResponseResultsVE](docs/TvSeasonWatchProviders200ResponseResultsVE.md)
 - [TvSeasonWatchProviders200ResponseResultsZA](docs/TvSeasonWatchProviders200ResponseResultsZA.md)
 - [TvSeasonWatchProviders200ResponseResultsZM](docs/TvSeasonWatchProviders200ResponseResultsZM.md)
 - [TvSeriesAggregateCredits200Response](docs/TvSeriesAggregateCredits200Response.md)
 - [TvSeriesAggregateCredits200ResponseCastInner](docs/TvSeriesAggregateCredits200ResponseCastInner.md)
 - [TvSeriesAggregateCredits200ResponseCastInnerRolesInner](docs/TvSeriesAggregateCredits200ResponseCastInnerRolesInner.md)
 - [TvSeriesAggregateCredits200ResponseCrewInner](docs/TvSeriesAggregateCredits200ResponseCrewInner.md)
 - [TvSeriesAggregateCredits200ResponseCrewInnerJobsInner](docs/TvSeriesAggregateCredits200ResponseCrewInnerJobsInner.md)
 - [TvSeriesAiringTodayList200Response](docs/TvSeriesAiringTodayList200Response.md)
 - [TvSeriesAiringTodayList200ResponseResultsInner](docs/TvSeriesAiringTodayList200ResponseResultsInner.md)
 - [TvSeriesAlternativeTitles200Response](docs/TvSeriesAlternativeTitles200Response.md)
 - [TvSeriesAlternativeTitles200ResponseResultsInner](docs/TvSeriesAlternativeTitles200ResponseResultsInner.md)
 - [TvSeriesChanges200Response](docs/TvSeriesChanges200Response.md)
 - [TvSeriesChanges200ResponseChangesInner](docs/TvSeriesChanges200ResponseChangesInner.md)
 - [TvSeriesChanges200ResponseChangesInnerItemsInner](docs/TvSeriesChanges200ResponseChangesInnerItemsInner.md)
 - [TvSeriesChanges200ResponseChangesInnerItemsInnerOriginalValue](docs/TvSeriesChanges200ResponseChangesInnerItemsInnerOriginalValue.md)
 - [TvSeriesChanges200ResponseChangesInnerItemsInnerOriginalValuePoster](docs/TvSeriesChanges200ResponseChangesInnerItemsInnerOriginalValuePoster.md)
 - [TvSeriesChanges200ResponseChangesInnerItemsInnerValue](docs/TvSeriesChanges200ResponseChangesInnerItemsInnerValue.md)
 - [TvSeriesChanges200ResponseChangesInnerItemsInnerValuePoster](docs/TvSeriesChanges200ResponseChangesInnerItemsInnerValuePoster.md)
 - [TvSeriesContentRatings200Response](docs/TvSeriesContentRatings200Response.md)
 - [TvSeriesContentRatings200ResponseResultsInner](docs/TvSeriesContentRatings200ResponseResultsInner.md)
 - [TvSeriesCredits200Response](docs/TvSeriesCredits200Response.md)
 - [TvSeriesCredits200ResponseCastInner](docs/TvSeriesCredits200ResponseCastInner.md)
 - [TvSeriesCredits200ResponseCrewInner](docs/TvSeriesCredits200ResponseCrewInner.md)
 - [TvSeriesDetails200Response](docs/TvSeriesDetails200Response.md)
 - [TvSeriesDetails200ResponseCreatedByInner](docs/TvSeriesDetails200ResponseCreatedByInner.md)
 - [TvSeriesDetails200ResponseGenresInner](docs/TvSeriesDetails200ResponseGenresInner.md)
 - [TvSeriesDetails200ResponseLastEpisodeToAir](docs/TvSeriesDetails200ResponseLastEpisodeToAir.md)
 - [TvSeriesDetails200ResponseNetworksInner](docs/TvSeriesDetails200ResponseNetworksInner.md)
 - [TvSeriesDetails200ResponseProductionCompaniesInner](docs/TvSeriesDetails200ResponseProductionCompaniesInner.md)
 - [TvSeriesDetails200ResponseProductionCountriesInner](docs/TvSeriesDetails200ResponseProductionCountriesInner.md)
 - [TvSeriesDetails200ResponseSeasonsInner](docs/TvSeriesDetails200ResponseSeasonsInner.md)
 - [TvSeriesEpisodeGroups200Response](docs/TvSeriesEpisodeGroups200Response.md)
 - [TvSeriesEpisodeGroups200ResponseResultsInner](docs/TvSeriesEpisodeGroups200ResponseResultsInner.md)
 - [TvSeriesExternalIds200Response](docs/TvSeriesExternalIds200Response.md)
 - [TvSeriesKeywords200Response](docs/TvSeriesKeywords200Response.md)
 - [TvSeriesLatestId200Response](docs/TvSeriesLatestId200Response.md)
 - [TvSeriesLatestId200ResponseLastEpisodeToAir](docs/TvSeriesLatestId200ResponseLastEpisodeToAir.md)
 - [TvSeriesLatestId200ResponseSeasonsInner](docs/TvSeriesLatestId200ResponseSeasonsInner.md)
 - [TvSeriesOnTheAirList200Response](docs/TvSeriesOnTheAirList200Response.md)
 - [TvSeriesPopularList200Response](docs/TvSeriesPopularList200Response.md)
 - [TvSeriesRecommendations200Response](docs/TvSeriesRecommendations200Response.md)
 - [TvSeriesRecommendations200ResponseResultsInner](docs/TvSeriesRecommendations200ResponseResultsInner.md)
 - [TvSeriesReviews200Response](docs/TvSeriesReviews200Response.md)
 - [TvSeriesReviews200ResponseResultsInner](docs/TvSeriesReviews200ResponseResultsInner.md)
 - [TvSeriesReviews200ResponseResultsInnerAuthorDetails](docs/TvSeriesReviews200ResponseResultsInnerAuthorDetails.md)
 - [TvSeriesScreenedTheatrically200Response](docs/TvSeriesScreenedTheatrically200Response.md)
 - [TvSeriesScreenedTheatrically200ResponseResultsInner](docs/TvSeriesScreenedTheatrically200ResponseResultsInner.md)
 - [TvSeriesSimilar200Response](docs/TvSeriesSimilar200Response.md)
 - [TvSeriesSimilar200ResponseResultsInner](docs/TvSeriesSimilar200ResponseResultsInner.md)
 - [TvSeriesTopRatedList200Response](docs/TvSeriesTopRatedList200Response.md)
 - [TvSeriesTopRatedList200ResponseResultsInner](docs/TvSeriesTopRatedList200ResponseResultsInner.md)
 - [TvSeriesTranslations200Response](docs/TvSeriesTranslations200Response.md)
 - [TvSeriesTranslations200ResponseTranslationsInner](docs/TvSeriesTranslations200ResponseTranslationsInner.md)
 - [TvSeriesTranslations200ResponseTranslationsInnerData](docs/TvSeriesTranslations200ResponseTranslationsInnerData.md)
 - [TvSeriesVideos200Response](docs/TvSeriesVideos200Response.md)
 - [TvSeriesVideos200ResponseResultsInner](docs/TvSeriesVideos200ResponseResultsInner.md)
 - [TvSeriesWatchProviders200Response](docs/TvSeriesWatchProviders200Response.md)
 - [TvSeriesWatchProviders200ResponseResults](docs/TvSeriesWatchProviders200ResponseResults.md)
 - [TvSeriesWatchProviders200ResponseResultsAE](docs/TvSeriesWatchProviders200ResponseResultsAE.md)
 - [TvSeriesWatchProviders200ResponseResultsAEFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsAEFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsAR](docs/TvSeriesWatchProviders200ResponseResultsAR.md)
 - [TvSeriesWatchProviders200ResponseResultsARFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsARFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsAT](docs/TvSeriesWatchProviders200ResponseResultsAT.md)
 - [TvSeriesWatchProviders200ResponseResultsATFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsATFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsAU](docs/TvSeriesWatchProviders200ResponseResultsAU.md)
 - [TvSeriesWatchProviders200ResponseResultsAUFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsAUFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsBA](docs/TvSeriesWatchProviders200ResponseResultsBA.md)
 - [TvSeriesWatchProviders200ResponseResultsBB](docs/TvSeriesWatchProviders200ResponseResultsBB.md)
 - [TvSeriesWatchProviders200ResponseResultsBE](docs/TvSeriesWatchProviders200ResponseResultsBE.md)
 - [TvSeriesWatchProviders200ResponseResultsBEFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsBEFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsBG](docs/TvSeriesWatchProviders200ResponseResultsBG.md)
 - [TvSeriesWatchProviders200ResponseResultsBGFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsBGFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsBO](docs/TvSeriesWatchProviders200ResponseResultsBO.md)
 - [TvSeriesWatchProviders200ResponseResultsBOFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsBOFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsBR](docs/TvSeriesWatchProviders200ResponseResultsBR.md)
 - [TvSeriesWatchProviders200ResponseResultsBRFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsBRFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsBS](docs/TvSeriesWatchProviders200ResponseResultsBS.md)
 - [TvSeriesWatchProviders200ResponseResultsCA](docs/TvSeriesWatchProviders200ResponseResultsCA.md)
 - [TvSeriesWatchProviders200ResponseResultsCAFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsCAFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsCH](docs/TvSeriesWatchProviders200ResponseResultsCH.md)
 - [TvSeriesWatchProviders200ResponseResultsCHFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsCHFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsCI](docs/TvSeriesWatchProviders200ResponseResultsCI.md)
 - [TvSeriesWatchProviders200ResponseResultsCIFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsCIFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsCL](docs/TvSeriesWatchProviders200ResponseResultsCL.md)
 - [TvSeriesWatchProviders200ResponseResultsCO](docs/TvSeriesWatchProviders200ResponseResultsCO.md)
 - [TvSeriesWatchProviders200ResponseResultsCOFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsCOFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsCR](docs/TvSeriesWatchProviders200ResponseResultsCR.md)
 - [TvSeriesWatchProviders200ResponseResultsCRFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsCRFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsCZ](docs/TvSeriesWatchProviders200ResponseResultsCZ.md)
 - [TvSeriesWatchProviders200ResponseResultsCZFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsCZFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsDE](docs/TvSeriesWatchProviders200ResponseResultsDE.md)
 - [TvSeriesWatchProviders200ResponseResultsDEFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsDEFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsDK](docs/TvSeriesWatchProviders200ResponseResultsDK.md)
 - [TvSeriesWatchProviders200ResponseResultsDO](docs/TvSeriesWatchProviders200ResponseResultsDO.md)
 - [TvSeriesWatchProviders200ResponseResultsDZ](docs/TvSeriesWatchProviders200ResponseResultsDZ.md)
 - [TvSeriesWatchProviders200ResponseResultsDZFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsDZFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsEC](docs/TvSeriesWatchProviders200ResponseResultsEC.md)
 - [TvSeriesWatchProviders200ResponseResultsECFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsECFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsEG](docs/TvSeriesWatchProviders200ResponseResultsEG.md)
 - [TvSeriesWatchProviders200ResponseResultsEGFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsEGFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsES](docs/TvSeriesWatchProviders200ResponseResultsES.md)
 - [TvSeriesWatchProviders200ResponseResultsESFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsESFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsFI](docs/TvSeriesWatchProviders200ResponseResultsFI.md)
 - [TvSeriesWatchProviders200ResponseResultsFIBuyInner](docs/TvSeriesWatchProviders200ResponseResultsFIBuyInner.md)
 - [TvSeriesWatchProviders200ResponseResultsFR](docs/TvSeriesWatchProviders200ResponseResultsFR.md)
 - [TvSeriesWatchProviders200ResponseResultsFRFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsFRFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsGB](docs/TvSeriesWatchProviders200ResponseResultsGB.md)
 - [TvSeriesWatchProviders200ResponseResultsGBFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsGBFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsGF](docs/TvSeriesWatchProviders200ResponseResultsGF.md)
 - [TvSeriesWatchProviders200ResponseResultsGH](docs/TvSeriesWatchProviders200ResponseResultsGH.md)
 - [TvSeriesWatchProviders200ResponseResultsGHFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsGHFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsGQ](docs/TvSeriesWatchProviders200ResponseResultsGQ.md)
 - [TvSeriesWatchProviders200ResponseResultsGT](docs/TvSeriesWatchProviders200ResponseResultsGT.md)
 - [TvSeriesWatchProviders200ResponseResultsHK](docs/TvSeriesWatchProviders200ResponseResultsHK.md)
 - [TvSeriesWatchProviders200ResponseResultsHKFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsHKFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsHN](docs/TvSeriesWatchProviders200ResponseResultsHN.md)
 - [TvSeriesWatchProviders200ResponseResultsHR](docs/TvSeriesWatchProviders200ResponseResultsHR.md)
 - [TvSeriesWatchProviders200ResponseResultsHRFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsHRFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsHU](docs/TvSeriesWatchProviders200ResponseResultsHU.md)
 - [TvSeriesWatchProviders200ResponseResultsID](docs/TvSeriesWatchProviders200ResponseResultsID.md)
 - [TvSeriesWatchProviders200ResponseResultsIDFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsIDFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsIE](docs/TvSeriesWatchProviders200ResponseResultsIE.md)
 - [TvSeriesWatchProviders200ResponseResultsIEBuyInner](docs/TvSeriesWatchProviders200ResponseResultsIEBuyInner.md)
 - [TvSeriesWatchProviders200ResponseResultsIEFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsIEFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsIL](docs/TvSeriesWatchProviders200ResponseResultsIL.md)
 - [TvSeriesWatchProviders200ResponseResultsILFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsILFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsIQ](docs/TvSeriesWatchProviders200ResponseResultsIQ.md)
 - [TvSeriesWatchProviders200ResponseResultsIQFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsIQFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsIT](docs/TvSeriesWatchProviders200ResponseResultsIT.md)
 - [TvSeriesWatchProviders200ResponseResultsITBuyInner](docs/TvSeriesWatchProviders200ResponseResultsITBuyInner.md)
 - [TvSeriesWatchProviders200ResponseResultsJM](docs/TvSeriesWatchProviders200ResponseResultsJM.md)
 - [TvSeriesWatchProviders200ResponseResultsJP](docs/TvSeriesWatchProviders200ResponseResultsJP.md)
 - [TvSeriesWatchProviders200ResponseResultsJPBuyInner](docs/TvSeriesWatchProviders200ResponseResultsJPBuyInner.md)
 - [TvSeriesWatchProviders200ResponseResultsJPFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsJPFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsKE](docs/TvSeriesWatchProviders200ResponseResultsKE.md)
 - [TvSeriesWatchProviders200ResponseResultsKEFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsKEFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsKR](docs/TvSeriesWatchProviders200ResponseResultsKR.md)
 - [TvSeriesWatchProviders200ResponseResultsLB](docs/TvSeriesWatchProviders200ResponseResultsLB.md)
 - [TvSeriesWatchProviders200ResponseResultsLT](docs/TvSeriesWatchProviders200ResponseResultsLT.md)
 - [TvSeriesWatchProviders200ResponseResultsLY](docs/TvSeriesWatchProviders200ResponseResultsLY.md)
 - [TvSeriesWatchProviders200ResponseResultsMD](docs/TvSeriesWatchProviders200ResponseResultsMD.md)
 - [TvSeriesWatchProviders200ResponseResultsMK](docs/TvSeriesWatchProviders200ResponseResultsMK.md)
 - [TvSeriesWatchProviders200ResponseResultsMU](docs/TvSeriesWatchProviders200ResponseResultsMU.md)
 - [TvSeriesWatchProviders200ResponseResultsMUFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsMUFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsMX](docs/TvSeriesWatchProviders200ResponseResultsMX.md)
 - [TvSeriesWatchProviders200ResponseResultsMY](docs/TvSeriesWatchProviders200ResponseResultsMY.md)
 - [TvSeriesWatchProviders200ResponseResultsMZ](docs/TvSeriesWatchProviders200ResponseResultsMZ.md)
 - [TvSeriesWatchProviders200ResponseResultsNE](docs/TvSeriesWatchProviders200ResponseResultsNE.md)
 - [TvSeriesWatchProviders200ResponseResultsNG](docs/TvSeriesWatchProviders200ResponseResultsNG.md)
 - [TvSeriesWatchProviders200ResponseResultsNL](docs/TvSeriesWatchProviders200ResponseResultsNL.md)
 - [TvSeriesWatchProviders200ResponseResultsNLFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsNLFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsNO](docs/TvSeriesWatchProviders200ResponseResultsNO.md)
 - [TvSeriesWatchProviders200ResponseResultsNOBuyInner](docs/TvSeriesWatchProviders200ResponseResultsNOBuyInner.md)
 - [TvSeriesWatchProviders200ResponseResultsNZ](docs/TvSeriesWatchProviders200ResponseResultsNZ.md)
 - [TvSeriesWatchProviders200ResponseResultsNZFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsNZFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsPA](docs/TvSeriesWatchProviders200ResponseResultsPA.md)
 - [TvSeriesWatchProviders200ResponseResultsPE](docs/TvSeriesWatchProviders200ResponseResultsPE.md)
 - [TvSeriesWatchProviders200ResponseResultsPEFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsPEFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsPH](docs/TvSeriesWatchProviders200ResponseResultsPH.md)
 - [TvSeriesWatchProviders200ResponseResultsPHFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsPHFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsPL](docs/TvSeriesWatchProviders200ResponseResultsPL.md)
 - [TvSeriesWatchProviders200ResponseResultsPLFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsPLFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsPLRentInner](docs/TvSeriesWatchProviders200ResponseResultsPLRentInner.md)
 - [TvSeriesWatchProviders200ResponseResultsPS](docs/TvSeriesWatchProviders200ResponseResultsPS.md)
 - [TvSeriesWatchProviders200ResponseResultsPT](docs/TvSeriesWatchProviders200ResponseResultsPT.md)
 - [TvSeriesWatchProviders200ResponseResultsPY](docs/TvSeriesWatchProviders200ResponseResultsPY.md)
 - [TvSeriesWatchProviders200ResponseResultsRO](docs/TvSeriesWatchProviders200ResponseResultsRO.md)
 - [TvSeriesWatchProviders200ResponseResultsROFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsROFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsRS](docs/TvSeriesWatchProviders200ResponseResultsRS.md)
 - [TvSeriesWatchProviders200ResponseResultsRSFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsRSFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsRU](docs/TvSeriesWatchProviders200ResponseResultsRU.md)
 - [TvSeriesWatchProviders200ResponseResultsRUAdsInner](docs/TvSeriesWatchProviders200ResponseResultsRUAdsInner.md)
 - [TvSeriesWatchProviders200ResponseResultsRUFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsRUFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsSA](docs/TvSeriesWatchProviders200ResponseResultsSA.md)
 - [TvSeriesWatchProviders200ResponseResultsSAFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsSAFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsSC](docs/TvSeriesWatchProviders200ResponseResultsSC.md)
 - [TvSeriesWatchProviders200ResponseResultsSCFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsSCFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsSE](docs/TvSeriesWatchProviders200ResponseResultsSE.md)
 - [TvSeriesWatchProviders200ResponseResultsSG](docs/TvSeriesWatchProviders200ResponseResultsSG.md)
 - [TvSeriesWatchProviders200ResponseResultsSGFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsSGFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsSI](docs/TvSeriesWatchProviders200ResponseResultsSI.md)
 - [TvSeriesWatchProviders200ResponseResultsSK](docs/TvSeriesWatchProviders200ResponseResultsSK.md)
 - [TvSeriesWatchProviders200ResponseResultsSKFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsSKFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsSN](docs/TvSeriesWatchProviders200ResponseResultsSN.md)
 - [TvSeriesWatchProviders200ResponseResultsSV](docs/TvSeriesWatchProviders200ResponseResultsSV.md)
 - [TvSeriesWatchProviders200ResponseResultsSVFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsSVFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsTH](docs/TvSeriesWatchProviders200ResponseResultsTH.md)
 - [TvSeriesWatchProviders200ResponseResultsTR](docs/TvSeriesWatchProviders200ResponseResultsTR.md)
 - [TvSeriesWatchProviders200ResponseResultsTRFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsTRFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsTT](docs/TvSeriesWatchProviders200ResponseResultsTT.md)
 - [TvSeriesWatchProviders200ResponseResultsTW](docs/TvSeriesWatchProviders200ResponseResultsTW.md)
 - [TvSeriesWatchProviders200ResponseResultsTZ](docs/TvSeriesWatchProviders200ResponseResultsTZ.md)
 - [TvSeriesWatchProviders200ResponseResultsUG](docs/TvSeriesWatchProviders200ResponseResultsUG.md)
 - [TvSeriesWatchProviders200ResponseResultsUS](docs/TvSeriesWatchProviders200ResponseResultsUS.md)
 - [TvSeriesWatchProviders200ResponseResultsUY](docs/TvSeriesWatchProviders200ResponseResultsUY.md)
 - [TvSeriesWatchProviders200ResponseResultsUYFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsUYFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsVE](docs/TvSeriesWatchProviders200ResponseResultsVE.md)
 - [TvSeriesWatchProviders200ResponseResultsZA](docs/TvSeriesWatchProviders200ResponseResultsZA.md)
 - [TvSeriesWatchProviders200ResponseResultsZAFlatrateInner](docs/TvSeriesWatchProviders200ResponseResultsZAFlatrateInner.md)
 - [TvSeriesWatchProviders200ResponseResultsZM](docs/TvSeriesWatchProviders200ResponseResultsZM.md)
 - [WatchProvidersAvailableRegions200Response](docs/WatchProvidersAvailableRegions200Response.md)
 - [WatchProvidersAvailableRegions200ResponseResultsInner](docs/WatchProvidersAvailableRegions200ResponseResultsInner.md)
 - [WatchProvidersMovieList200Response](docs/WatchProvidersMovieList200Response.md)
 - [WatchProvidersMovieList200ResponseResultsInner](docs/WatchProvidersMovieList200ResponseResultsInner.md)
 - [WatchProvidersMovieList200ResponseResultsInnerDisplayPriorities](docs/WatchProvidersMovieList200ResponseResultsInnerDisplayPriorities.md)


<a id="documentation-for-authorization"></a>
## Documentation For Authorization


Authentication schemes defined for the API:
<a id="sec0"></a>
### sec0

- **Type**: API key
- **API key parameter name**: Authorization
- **Location**: HTTP header


## Author
